---
title: "Afterbirth"
linkTitle: "Afterbirth [ENG]"
description: "What if you would find a child exactly lookalike your newborn daughter?"
images:
- "og/afterbirth.jpg"
date: 2021-12-30
publishdate: 2022-04-06
draft: false
---

{{< svg "afterbirth.svg" >}}

## I
{{< p "The baby’s cries were still in my ears. I jumped in the bed, my eyes wide opened. There was no creature in the room bent down on the baby cot, I took a sigh of relief. I realized I just had that nightmare again, the weeps were real though. I got up with cold sweat on my face and visible stains on my shirt. Helen grunted next to me, half asleep, asking if it was all ok. I said yes, lying, and reached the baby bed with my hand. Sarah was there, so innocent and cute, crying for who knows what in the middle of the night. Maybe she had the same bad dream that I had? I really hoped not, I was tired of waking up like that. It had been one week by then." >}}
{{< p "Since when we came home from the St. Grace Hospital, every night I’ve been visited by the same vision: while the three of us were sleeping, the bedroom door opens silently. I’m apparently the only one awake, lying in bed. The blueish light filters from the curtains and touches the empty door frame, through which I can only see the corridor and the photographs hanging on the wall. After a few moments, a figure slithers in and stands there, examining our room. I can’t see its eyes, but I can feel its gaze on me. It is thin and quite short, as a kind of puppet with a crooked stance. It’s barely visible, it looks like a classic grey alien from a B-movie, but a grin of rotten teeth shines in the light. Suddenly, it moves toward our bed and finally I can see its skin, dark as leather. *It’s not an alien, it’s a mummy*, I think, *and we have to be victim of some kind of Egyptian curse*. It is so nonsense that I can’t feel any fear as the creature approaches, until I understand what it is actually looking at. That weird, skewed being is not after me, but it is approaching Sarah’s baby bed. It is then that I realize I can’t move at all, and I start panicking. I can feel that thing craving for Sarah. With my arm I could easily reach for her, but it’s completely steady, pinned down next to my body. While I’m struggling, the creep finally reaches the cot and bows, as to admire a luscious dessert. I try to scream to wake up Helen, who sleeps totally unaware next to me, as the monster lashes on Sarah." >}}
{{< p "At first, it had been tender and fun. After Helen had announced that she was pregnant, we spent the first five months preparing the baby’s room and choosing the cutest accessories. When we found out the sex of the child, we wrote down a list of our favorite fiction characters’ names and crossed out each other’s best choices. At last, Sarah Connor from *The Terminator* was the winner of that silly tournament." >}}
{{< p "The first check-ups at the gynecologist were quite tense though: Dr. Ewig’s intention maybe was to reassure us, but his methods were… unsettling. He was a very old man and perhaps was just a little bit crazy. I don’t know why he hadn’t retired yet, he had to be at least eighty years old. His eyes were constantly moving and he was mumbling to exhaustion, as constantly examining data. After every inspection, he shook his head and then nodded without saying a word, sometimes staring at the void. After each visit, we went home more confused than before." >}}
{{< p "Once, it must have been just a couple of months ago, I couldn’t handle that silly old man anymore. I was going to raise my voice and ask if he was finally going to explain us something clearly, but Helen’s hard look made me bite my tongue. *Don’t you even dare*, I could read in her eyes. *The baby and I are fine, and that's enough*. I clenched my teeth and I went out, seeking for fresh air. Why couldn’t we go to another specialist? That man was as trustworthy as my twenty-five years old Honda Civic. I could tell there was something wrong with him, but Helen was some kinda hypnotized. We were at the hospital, the gyno didn’t have a private study. I headed to the underground parking to grab the cigarettes in the car, and then up to the emergency exit next there. I promised I would have stopped smoking before the birth, but I had a few weeks left to hurt my lungs." >}}
{{< p "Time passed, and we never changed gynecologist. Fortunately, labor was easy enough. One morning, Helen woke up at 4 AM and the bed was wet, so we rushed to the hospital. While in the car, I phoned Dr. Ewig and finally his tone voice was comforting. He said to worry not and to drive carefully, the baby’s health was our primary focus. *Better late than never*, I was going to reply, but I decided to hold the rage. I was happy, we were going to be parents. I was holding the steering wheel with my left hand and Helen’s knee with the right one. She didn’t smile much, but she was so calm and brave… I wished I was like her." >}}
{{< p "At the hospital, I had to wait in a corridor way too bright for my sleepy eyes. Finally, after about four hours, I was allowed to enter the delivery room. My wife was lying on that weird-shaped bed with two nurses next to her and a doctor in front of her open legs. I stood next to her and held her hand. She quickly smiled at me, but then immediately went back to focus on her breath. Only after a few moments, I noticed a still figure standing in a corner of the room. At first I thought it was a green gown hang to a rack, but then I recognized Ewig’s human shape. He just stood there, with that empty look in his eyes I learned to be used to. I thought that the personnel asked him to wait there because of his age." >}}
{{< p "Unexpectedly, though, he shifted his gaze toward me. I thought that probably it was the very first time we made eye contact. His eyes were bright blue and intense, a surprising look strong like a magnet. After a while—ten seconds? A minute?—he moved his gaze away and walked toward Helen, observing quietly the scene. I kept holding my wife’s hand and breathed along with her rhythm and eventually, at 10:36 AM of the Second of June, Sarah was born. At first I was petrified, horrified by her stillness. She looked like dead. A nurse immediately lift her by her feet and patted her back, then that little baby covered in mucus started to cry. I couldn’t stop staring at her, she was so beautiful. Only later I found out that I was crying as much as my newborn daughter." >}}
{{< p "In the next twenty or thirty minutes, my personal heroine passed through the last phases of labor while Sarah was being cleaned, and I could hold her in my arms for the first time. She was so tiny! She had the hair as black as mine, but I swear I she already looked like her mother. When finally the three of us were able to sit together, we noticed a little agitation in the room. The nurses were discussing as the doctor was apparently scolding them. I stood up and approached them, a bit worried. I asked if something was wrong, and they seemed puzzled, maybe a little embarrassed." >}}
{{< p "\"No sir, we — we cannot find the placenta and the umbilical cord anymore\", the doctor replied awkwardly. I was surprised, it was the most unlikely answer I could expect. He continued: \"It was delivered twenty minutes after the baby, as usual, but… the nurses and I can’t remember where it has been placed. We are deeply sorry. Did you wish to keep it?\"" >}}
{{< p "That was the second most incredible question I could predict. \"No no\", I rushed, \"we… don’t need it, thank you.\"" >}}
{{< p "I don’t remember clearly the facts in uneasy situations, I tend to agitate too much. And yes, talking about that viscous and bloody afterbirth was quite uneasy for me. I remember to have looked briefly at it, but I immediately moved the gaze away and forgot about its existence." >}}
{{< p "While I was telling Helen about that weird situation, who also didn’t crave to keep the placenta, I noticed that Dr. Ewig had disappeared. He wasn’t in the room anymore. I asked my wife and the medical equip if they noticed him leaving, but they all denied. The doctor then was visibly relieved: \"He must have taken it with him for disposal. Normally he should have asked if you wanted to keep it, but… you know, he was a little *faraway*.\"" >}}
{{< p "We nodded, especially I, and quickly forgot about the fact." >}}

{{< p "The next day, I was at the hospital as soon as the visiting time started. I had insisted to sleep there, with my two girls, but they strictly denied it. At home, I had rested very little because of the excitement and I prepared a bag of clean clothes for Helen to kill time." >}}
{{< p "After greeting her, we both walked toward the nursery. In front of the large window, which displayed six or seven newborns, we hugged lovingly as we scanned them for Sarah. We immediately recognized her because of the pink Disney jumpsuit depicting Minnie Mouse. Anyway, I was a bit puzzled because of the baby in the cradle next to Sarah’s. We were a few feet away, but—I swear—the child was very, *very* alike my daughter. The dark hair, the shape of the face… I honestly thought I was seeing double. It was only the outfit that distinguished them." >}}
{{< p "Helen disagreed with my opinion. \"No, look at Sarah. Her face is different, and she is larger too–probably she got your belly!\", she joked. I tried to reply with more evidence, but she brushed them all aside. After a while, I stopped pushing and just kissed her on her cheek. That’s when the little Sarah’s clone opened her eyes for just a second. They were bright blue, while my little baby girl’s ones were grayish." >}}
{{< p "\"Maybe you’re right\", I admitted. She nodded and returned the kiss." >}}
## II
{{< p "They’ve been discharged from the hospital the day after. Once home, we tried to get used to the new routine that a third wee human in the house implied. It’s been weird to experience the same spaces as always with such different vibes. That first night, when we lied in bed, exhausted, we experienced something very similar to bliss. That was also the first time I had the nightmare." >}}
{{< p "For more than a week, each time I went to sleep, I already knew what to expect from my dreams. Even if I knew it, each time it was terrifying to hear Sarah’s cries. Often, she was actually crying when I woke up. I asked myself, more than once, if it was me awaking her. Helen said that each night I slept quietly until I suddenly jumped in the bed, probably scaring the baby. At first, we thought it was anxiety or stress, but we never managed to find a solution. The last couple of nights, after my abrupt awakenings, I noted that Helen didn’t even notice, so I guessed I was slowing starting to live up with that monster." >}}
{{< p "Then, for more than a month, we’ve been overwhelmed by visits and dinners from relatives and friends. Every two or three days, someone stopped by and brought us presents. It was nice, but each time we had to repeat the pattern, which quickly became a play to act: thank them, offer something to drink or eat, show them Sarah and all the photos we had taken until then." >}}
{{< p "One Tuesday night, one of the \"free\" ones, Helen was out with her friends and I had just put the baby girl in her cot, when the door bell rang. I bit my lips and froze for a few seconds, waiting for a cry from the other room. After I ensured everything was alright, I went to open the door. It was Todd, our next door neighbor: \"Hey Joel, how are things going? I wanted to congratulate with you and Helen, we barely saw each other in these weeks.\"" >}}
{{< p "I, a newly master of depiction, thanked him and answered that we all were fine, busy while trying to keep up the new pace. He had brought us a box of wine bottles as gift. With an inner sigh, I let him in. I didn’t mean to be rude, but all I wanted was a little time for myself. I had him sit on the couch and asked if he wanted to taste one of his bottles. We agreed on a 2014 Bordeaux and I stepped to the kitchen to grab the bottle opener. When I came back with some snacks, he was holding a framed photo of Sarah. We had shot it the first day home, as soon as she fell asleep in her baby bed." >}}
{{< p "\"Wow, she’s gorgeous! I guess she’s sleeping now as well, huh?\", he asked. I nodded, pouring the wine in two glasses: \"You’d hear her, trust me.\"" >}}
{{< p "\"You know, in this photo she looks a lot like a baby we found near the Emergency Department.\"" >}}
{{< p "I glanced at him, while serving the red wine: \"What do you mean?\". I knew he was an ambulance driver, but beyond that I didn’t know much about his life or his job." >}}
{{< p "\"You know, the word spread a bit in the hospital, but we live in our bubble. About a month ago, I was on a response unit. It was about noon, we were heading back to the hospital transporting a guy injured in a car crash. My colleague was driving quite fast. When he turned into the parking ramp reserved to the ambulances, he abruptly steered on the left, swearing. We all didn’t expect that and almost fell, but he shouted that there was something on the street.\"" >}}
{{< p "I sipped some wine, he got my attention. He went on: \"The driver—he’s called Emile—managed to quickly stop the vehicle near the entrance, so the medics could assist the wounded man, then my colleagues and I went back to the ramp. The obstacle was a badly closed cardboard box. I crouched to lift the half open top. As we approached, we were already expecting the worst, but we’ve been lucky: inside there was an old blanket and, lying on that, a baby born just a few hours before. It was a girl. She was well cleaned and seemed healthy. She wasn’t crying, but she was awake. Her eyes were already open, she seemed to study curiously all of us. She was so cute. We brought her to the nursery and they took care of her\". He observed once more the photo in his hands. \"The resemblance is incredible.\"" >}}
{{< p "I already knew that part. I knew exactly what that baby looked like. I was sincerely curious: \"Was she ok? What happened to her?\"" >}}
{{< p "\"From what I heard, she’s been given to a foster care community. It’s not the first time that a child is abandoned next to a medical center. Luckily, she was alive. In this case, even if there is evidence about who could be her mother, little can be done.\"" >}}
{{< p "\"What? Do you know who her mother is?\"" >}}
{{< p "He raised his hands: \"I didn’t say that. Nobody knows it, there aren’t either witnesses or security cameras where the cardboard was placed. My colleague Emile has an hypothesis though. He saw a young woman on the street, about two-hundred yards from the ramp. That road is reserved to vehicles, there is no sidewalk and she had no reason to stand there. She was walking in our opposite direction and, in his opinion, she must have left the box there.\"" >}}
{{< p "I didn’t know how to reply, I was both incredulous and sad for that poor soul. Since I was silent, he finished his wine and continued: \"Emile is sure he recognized her. He says he already saw that girl, the medical team and he assisted her more than once… her friends or neighbors called 911 several times because of issues with drugs. She lives in a public building in the suburb, you know it’s not the best place to raise a child.\"" >}}
{{< p "\"How is he so sure that’s her?\" I asked skeptically." >}}
{{< p "\"Because of her almost-fluorescent green dreadlocks. You really can’t miss them. He says that the woman on the street was wearing a dark hoodie, but those damn dreads were visible even with that on. Emile’s got a point, if you ask me.\"" >}}
{{< p "Later, when Helen came back home, we had already changed subject. She never knew about that story. After a while, we said Todd goodbye and we continued our routine. I wasn’t satisfied though. Something inside me insisted to tell that there was something wrong, and that Sarah was involved." >}}
{{< p "That night, I had the usual nightmare: the bedroom door opened, the dark-leather being appeared, it stepped toward us. This time, however, I noticed a new particular: the light that made its twisted smile shine, lighted up also its eyes for a brief instant. They were bright and blue." >}}
{{< p "The morning after, I came up with an excuse and went out, headed to the hospital." >}}
## III
{{< p "In the maternity ward, I tried to recognize some of the staff members I had met a few weeks before, but I had no luck. I tried to ask a nurse if she remembered the abandoned child near the parking lot. She nodded, but she wasn’t allowed to give me any information. I understood that, but I insisted anyway and tried to described the situation. From an external point of view, I must have looked totally nuts, especially when I explained —louder than necessary— that the baby was exactly identical to my daughter." >}}
{{< p "A janitor who was pushing an empty cot stepped by: \"Mister, the child you’re asking about—is she your daughter? If not, we can’t help and I’ll be obliged to call the security. Please, step away and stop talking about *changelings* in a nursery department. It is silly and very unnecessary.\"" >}}
{{< p "I didn’t understand what he was referring to, but I’m not much for shouting in public, so I complied with his request and turned away. I headed to the car, while thinking about the possible next steps for my stupid detective investigation. I could have searched the internet for foster care communities, maybe Todd was able to get the exact name from his colleagues…" >}}
{{< p "I was deep in my thoughts when I arrived to my Honda. I was struggling with the key and the door when my glanced fell on the emergency exit door. It was the same one I went through not so much time ago, when Dr. Ewig was going to make me seethe with rage. I could feel there was something different, but I didn’t realize what immediately. As soon as I made a few steps, anyway, the contrast was evident: there was a dark stain was on the metal handlebar. It was brown and dried, like old blood." >}}
{{< p "I pushed the door and peeked through the opening. The concrete stairs were deserted, illuminated by neon lights. I went up the first ramp of steps, there was nothing unusual. Looking up, though, I noticed that on the upper platform there was a trash bin. I approached it, looking for nothing in particular. I lifted the cover, feeling a bit guilty and filthy. There was just some wastepaper and a couple of cans — I don't know what I expected. I closed it again and, before stepping down toward the parking, I saw another dark stain on the concrete floor. This one was much larger, at least two feet, right in one corner. It was no more than an old spatter, it had been washed and now it was merely visible. Maybe someone pissed on the wall. I shook my head and went back to the car, thinking about the only clue I got." >}}
{{< p "The poor suburb was even less attractive than I remembered. Luckily, my Honda and my clothes fit quite naturally in the context, so I did not get too much attention. Todd had told me in which building the girl with green dreadlocks lived, so I immediately found it. It was a twenty-store grey building with a gazillion tiny windows and balconies, from which was sprouting something resembling dark mold. Looking closer, they were tiny towers of any kind of object I could imagine. It seemed so overfull it could explode at any minute. I parked nearby and approached the large entrance. The closer I got, the more I realized that grey wasn’t its original color: dirt, dust, and smog we covering the walls." >}}
{{< p "A group of kids was hanging out sitting on the stairs, blocking the passage. They were listening to hip hop music from a very loud speaker. It wasn’t the kind of place with a caretaker, so I had to ask them. I put my hands in the jeans pockets and I faked a deep voice, then I regretted immediately, feeling dumb: \"Hey—*ahem*—you know a chick with green dreadlocks?\"" >}}
{{< p "They looked at me, intrigued and annoyed at the same time: \"You mean Chloe?\"" >}}
{{< p "\"Yeah, I guess. She didn’t tell the name\", I replied, shrugging. \"All I remember is her shocking hair.\"" >}}
{{< p "They all laughed: \"Yeah, classic Chloe. Tenth floor, flat 107. Tell her she owes Chris ten bucks\", then they moved apart a little, barely to let me pass." >}}
{{< p "\"Will do, thanks\". Had it really been so easy? Maybe I had too many prejudices… or I could fit well among them, misfit as I am." >}}
{{< p "Apartment 107 stood between a purple graffiti depicting Buddha and a broken fire extinguisher. The door was pretty much intact, but all around the keyhole there were hundreds of scratches. It normally happens when you return home drunk, but that door… probably had never been opened by a sober person. Here they come again, my preconceptions. I knocked on the door and, after a minute, I heard some steps from inside." >}}
{{< p "\"Who’s there?\", a girl asked. Damn, I hadn’t thought how to introduce myself. A policeman? Ridiculous. Social services? Better not." >}}
{{< p "I decided to be honest: \"Chloe, right? Chris says you owe him twenty dollars.\"" >}}
{{< p "She didn’t expect that. \"Uh—I know, I know. You can tell him to go fuck himself. Who are you? His cousin?\"" >}}
{{< p "*Be straight*, I said myself: \"No, not really. I just want to talk, I need to know what happened to a baby who had been dropped by St. Grace Hospital about a month ago.\"" >}}
{{< p "Maybe I pushed too much. She was dead silent, so I continued: \"Listen, I don’t want to cause any trouble to any of us, I just need an information.\"" >}}
{{< p "\"Did he send you?\", she quickly asked. Who was she referring to?" >}}
{{< p "\"What? Who? No, no, let me explain, please. I am just a guy who became father the same day that the baby was found in a cardboard box.\"" >}}
{{< p "\"So why are you here? What do you want from me? I don’t know anything about that shit.\"" >}}
{{< p "*Be honest*, I repeated myself again. \"Well, some guys in an ambulance saw you walking near the parking ramp and they remembered about your hair.\"" >}}
{{< p "From the other side of the door I could hear a muffled \"Shit!\", so I understood Todd and his colleague were right. I needed to gain her trust: \"Listen, Chloe. I don’t know you and I don’t want to cause you any harm, but I need some info. Since I met that child, I—I just don’t feel right\". I didn’t want to talk about the dreams. \"You know, that baby girl… was just too similar to my daughter, who was born the same day. It can’t be a coincidence, they would look like twins if it wasn’t for the other child’s eyes color. It’s not possible!\"" >}}
{{< p "I heard a sigh from the other side. A long moment of silence followed." >}}
{{< p "I leaned my back on the purple Buddha. \"Listen, who did you think sent me? Please trust me, I have no secrets.\"" >}}
{{< p "Another sigh, more annoyed than the previous one. \"That old, creepy man. I thought he wanted it back\"." >}}
{{< p "Old man? Who could have—A quick pause, then I got it." >}}
{{< p "\"Wait, you mean an old medic? Dr. Micheal Ewig? A gynecologist?\"" >}}
{{< p "\"I don’t know if that weirdo is a gynecologist, but I can tell you he’s one of the most terrifying people on this planet, despite of his age.\"" >}}
{{< p "I couldn’t understand. \"So… isn’t he your gynecologist?\"" >}}
{{< p "\"What? No, goddammit! I’d ask *anyone* but him. Since he had his eyes on me at the hospital, he’s been a pain in the ass. He’s a top-level stalker, and I’m glad he disappeared\". Then she became more defensive: \"Wait, why do you know him?\"" >}}
{{< p "\"He was the gyno who followed my wife… and I totally agree with you, he was a first-class freak. Is he involved with that child’s affair?\"" >}}
{{< p "She hesitated. \"Well, you can say he planned the whole damn affair. He knew exactly what would have happened, he gave precise instructions.\"" >}}
{{< p "\"What do you mean?\"" >}}
{{< p "She was uncomfortable. I could her agitating behind the door. She said: \"Come closer, near the keyhole.\"" >}}
{{< p "I was surprised, but I agreed. I quickly peeked through it and I saw a freckled face surrounded by fluorescent green. I smile involuntarily, then put my ear next to the keyhole. \"Go on.\"" >}}
{{< p "\"That guy, Ewig, spotted me when I was hospitalized, about six months ago. He followed me home more than once, he scared the shit out of me. But he didn’t want to fuck me. He needed someone for a job. He gave me three easy instructions. *One. Be at the hospital parking lot on the morning of the Second of June. When I’ll send you a message, you’ll have to run to the emergency exit which I showed you. Two. You will find a newborn baby, lying on the floor. There will be blood, but don’t worry, she will be okay. Just clean all the mess, there will be a garbage bin over there. Three. Bring a box or a small container. You will have to put the baby in there and drop him next to the E.R. door, so they’ll notice him. Easy peasy.*\"" >}}
{{< p "I was shocked. I couldn’t understand. It was nonsense. \"But… why? Did he intend to kidnap my daughter? Where was that other child from? Did he… *clone* Sarah?\"" >}}
{{< p "She shushed me: \"Quiet! I shouldn’t tell you this. I don’t even know who you are. Please, now that you know what happened, just leave me alone. I have no idea why he was planning that thing, and I don’t wanna know!\"" >}}
{{< p "I was still trying to understand. \"But Chloe, why did you help him? Did everything go… as planned?\"" >}}
{{< p "She was uneasy. \"Listen, I would never hurt a children or else, but that motherfucker had very good points, green and luscious. *Lots* of them. I just couldn’t say no. Do you see where I live? I’ll leave this shithole as soon as I can. But then you popped up, and I was fuckin’ afraid that it was him, or that he had sent you.\"" >}}
{{< p "\"You don’t have to worry about me, I swear. I just… can’t find a meaning in all of this.\"" >}}
{{< p "\"You shouldn’t even try. That man, that baby on the stairs… it was all messed up.\"" >}}
{{< p "\"What do you mean?\"" >}}
{{< p "\"Ewig was was a psycho, he kept talking about that morning as he was expecting Jesus’ return or something like that. He continued referring to the… what’s its name? *Afterbirth*? That thing attached to the baby with the cord.\"" >}}
{{< p "My eyes widened. \"Yeah, it’s called placenta.\"" >}}
{{< p "\"Right, that one. He had told me that the child in the parking lot would have it, however—listen, I’m no expert, but that scene was odd. The placenta was next to the baby, but there was no cord. They were detached. She was totally clean, I could see her bellybutton. Her whole body was scrub clean. The only parts covered in blood were her hands…\"" >}}
{{< p "She was hesitating, so I took the word: \"You mean that the baby was already washed up after the birth?\"" >}}
{{< p "\"*I don’t know*, for God’s sake. In the movies, the newborn children are covered in blood. That one was immaculate—except for her hands *and her mouth*. I think she fucking *bit off a chunk of her afterbirth*, it was missing a piece. I’m no nurse, but I bet that was not ordinary. I cleaned up everything as best as I could and put the girl in the box. And while I was holding her, she opened her eyes and looked at me. And— *fuck*, she had the same bright eyes as that maniac, I thought she was his daughter.\"" >}}
{{< p "\"What? No, he is at least eighty years old, there’s no way he could have an offspring\", I thought aloud. I knew it was logically impossible, and maybe it was beside the point, but… Dr. Ewig’s eyes… The baby’s eyes… it was true, they were identical." >}}
{{< p "*As the monster’s eyes* in my nightmare… yes, they were just the same." >}}