---
title: "Blue Moon"
linkTitle: "Blue Moon [ENG]"
description: "Ever wondered why is the thirteenth moon of the year called like this? Hint: it's a story older than you think."
images:
- "og/lotus.png"
date: 2020-05-16
publishdate: 2021-05-20
draft: false
---

{{< svg "lotus.svg" >}}

{{< p "\"Come on! We have to sail as soon as we can!\" shouted Baran." >}}
{{< p "\"I know, I know — but it won’t make any difference, there’s no way we can reach Damascus within a week. We better start thinking about a good excuse.\"" >}}
{{< p "Ibrahim was right, they were just leaving Alexandria harbour. They had at least two days of sailing ahead, and then all the way towards the inland… it was impossible! Baran hated when the newcomers were right, but he had to admit it: \"That may be true, but if you don’t move your lazy ass, we won’t make it for sure!\"" >}}
{{< p "The water was calm and the sun just set down over the horizon, leaving a purple light in the sky. Dark clouds were approaching from south, and the sailors hoped to take advantage of the scirocco to gain some speed and avoid thunderstorms." >}}
{{< p "\"Here I am. Those damn mamluks were grumbling for the meal, I had to swing the bullwhip.\"" >}}
{{< p "\"You’re learning very fast! What is this, your third cruise?\"" >}}
{{< p "\"Fourth one,\" told Ibrahim. \"Each time it’s getting more interesting! You see, to be honest it’s the first one with those slaves in the cargo.\"" >}}
{{< p "\"Mind your language, boy — mamluks are not slaves. They are worth much more. They’ve been requested by the Sultan himself.\"" >}}
{{< p "\"They are property anyway, like us. But at least, this time I’m the one who holds the whip\" laughed Ibrahim while patting the leather tool. There was blood on it." >}}
{{< p "\"You shouldn’t get carried away with that, or one day one of those people — oh, damn!\"" >}}
{{< p "The older man’s eyes were looking up in the sky, where the moon appeared above the sea. It was perfectly round. It was slightly pale because of the daylight left." >}}
{{< p "Ibrahim asked: \"Beautiful, isn’t it? That is surely a full moon.\"" >}}
{{< p "\"Ah! You act like a man, but you lack of experience. That is no moon. Have you kept count of this season’s full moons? I guess not…\"" >}}
{{< p "Baran’s eyes widened while pronouncing those words and his discomfort was very obvious." >}}
{{< p "\"What the hell are you talking about? No, I didn’t keep it. Can you please explain why you are acting like that?\"" >}}
{{< p "\"What you see over there is not the same moon as always. It is EVIL!\", he exclaimed while holding at the ship’s wood, and then he spat in the sea below them. \"Do not watch it directly, and never, NEVER point the finger to it!\"" >}}
{{< p "Ibrahim was about to laugh at that crazy old man, but his expression was too serious — he knew something that was terrorizing him." >}}
{{< p "\"Fine, we’ll talk about it later. See you below deck, then.\" he said while walking away. He double-checked the twines and then went down a wooden ladder." >}}
{{< p "Baran was left alone on the deck, with his gaze low on the water. There was no way that he looked up. A tear spilled down his cheek as he his mind was drifting towards the past. His thoughts were slipping away, but when he noticed that the moon was reflected on the water in front of him, he quickly moved his eyes away and then climbed down the ladder." >}}

{{< p "After dinner (and some cups of wine) the man seemed calmer. He was sipping the red liquid and was starting to chat again. Ibrahim then asked him: \"What is that thing in the sky, then?\"" >}}
{{< p "Baran was suddenly serious again: \"It’s just a legend, an old story about old gods. You may want to hear it, don’t you?\"" >}}
{{< p "\"Of course I do!\" yelled the young man putting his elbows on the table." >}}
{{< p "\"Very well, then.\" Baran coughed to clear his voice, then continued: \"You know that over there —in Egypt— people used to worship gods called Ra, Osiris, Horus,… right?\"" >}}
{{< p "\"Uhm, I just heard something. Are you afraid of those bullshit?\"" >}}
{{< p "\"Let me finish my story first, you uncivilized pooch! I don’t care if you don’t share other people’s beliefs — I respect them! So, as I was saying, those people venerated a very large number of gods. The protagonist of this legend is Khonsu, who is the responsible for the movement of the moon and the passage of time. His tasks are very important: he has to manage the fertility of many living creatures, even our women, and to guide the path of the travelers during the night. He was honored with his duties, but he was also envious of another god." >}}
{{< p "\"That was Nefertum, whose symbol is the lotus flower. His job was simple: to be born at every dawn and to die at every night. Khonsu just couldn’t stand it: that beautiful flower seemed to be unaware of the passage of time that he was managing — or worst, maybe he was ignoring it! The other living beings got old and died, but Nefertum every day was always as wonderful as the most handsome man on Earth." >}}
{{< p "\"You normally you wouldn’t call a deity 'silly', but this is the case. That silly Khonsu made a big mistake: he confessed this jealousy to Set, who is the god of earthquakes and thunderstorms. He is the father of Anubis, the one who guides the souls in the afterlife. Set was not evil, but he loved to cause trouble. He decided to play a trick to the moon’s keeper: to teach him that envy is wrong, he disguised himself as the moon itself and appeared in the sky as the thirteenth moon of the year." >}}
{{< p "\"You can only imagine how many disasters this caused: harvest was poor, cattle acted like crazy, gales shook the whole region, people’s illnesses worsened. Most of all, with his son’s help, he banned all the souls that died that night from the afterlife, condemning them to roam in oblivion for eternity. That bloody sonofabitch meant to give an hard lesson to Khonsu." >}}
{{< p "\"The poor keeper had to work very hard to handle all that mess, but he eventually succeeded. But that wasn’t enough: Set meant to remind him the lesson, so he decided to come back as fake moon every one thousand days. It’s called Blue Moon, not because of its colour — Set’s skin was blueish. You can only recognize it if you keep count of the days.\"" >}}
{{< p "Baran paused, he sighed and his gaze lowered. After nearly a minute of silence, he continued: \"You know, my son would be pretty much the same age as you, maybe a bit older. He was a merchant and travelled a lot to sell dyed silk. Seven years ago, he was crossing the desert in Egypt with his convoy. The whole group was swept away by the sand. Copts, those regions’ inhabitants, told that sand dunes swallowed them.\"" >}}
{{< p "His eyes were full of tears, but he shrugged and tried to regain his composure: \"Anyway, kid, all this damn story is meant to teach you that counting full moons is important. There must be just three per season, it’s a simple rule. If there are four, be sure that it will bring bad luck!\"" >}}

{{< p "\"I’m dreadful sorry for your loss, I didn’t know about your son… But you’re telling me that your overreaction on the deck was caused by this old legend? Do you believe that that god… Set… has taken him?\" asked Ibrahim." >}}
{{< p "\"You should listen with more attention at other men’s stories. I can’t blame him, but in those week there had been the Blue Moon. I always keep count, I’m sure of that.\" replied Baran. \"I’m afraid that he’s condemned to wander in oblivion for eternity too.\"" >}}
{{< p "\"Do you realize that these gods don’t even exist?\"" >}}
{{< p "\"Maybe they never existed, but do you know how the old people from Egypt used to write down the number 'one thousand'? Have you ever seen the symbols in Kashromi?\"" >}}
{{< p "\"I saw those little figures, yeah. Birds, water, animals… Is that actual writing?\"" >}}
{{< p "\"Yes, as far as I know. Years ago, one of the slaves on the boat I was working on was speaking about those, specifically about the numbers. He said that 'a thousand' is symbolized by a lotus flower — Nefertum’s icon. Is it a coincidence?\" asked the man with his eyes wide open." >}}
{{< p "Ibrahim didn’t know how to manage that man’s sorrow. He tried to change the subject, while looking away: \"I really don’t know, but you should stop thinking about it. Your turn tonight is on the deck and you better take some rest, otherwise tomorrow you’ll be a wreck.\"" >}}
{{< p "The older man grumbled and got up, then he filled his cup with some more wine and got up the ladder. The moon was huge, but he was not going to look at it for any reason in the world. Instead, he leaned against the stanchion and watched the clouds approaching from South, while letting the anger flow out his body. The wind was warm, it was a beautiful and terrible summer night. The air was clear, he could still see lights of the city far in the distance." >}}
{{< p "A lightning crossed the sky. After a while, his cup slipped from his hands and his pupils widened while the clouds started to rumble with the thunder. The crew started to turn the ship towards North to try to gain some distance from the storm, but Baran’s gaze remained still on a precise point of the water." >}}
{{< p "He was paralyzed, unable to say a single word. In front of him, about fifty meters away, in the middle of the salty water he could see the shape of a large lotus flower. As long as the vessel turned, the flower slowly moved until it reached the middle of the reflection of the moon, then it gently disappeared — a cloud was covering the pale circle." >}}
{{< p "It was impossible, maybe it was a dream. Those kind of flowers can’t be found in the sea, they live in ponds. No, he was sure that it wasn’t a dream. Now that an huge cloud was swallowing all the moonlight, he couldn’t see that blossom anymore, but he knew that it was still there. Something deep inside him, not in his head, but roughly around his stomach —or his heart— told him that it was a message. While the air was getting damper to announce the looming rain, he could _feel_ something very similar to gratitude — maybe for remembering those ancient and forgotten events." >}}
{{< p "He wasn’t sure if that could actually be a sign from one of those deities, but the glimpse of a smile appeared on his face. He knew he had just seen his son, and he was beautiful." >}}