---
title: "Nails"
linkTitle: "★ Nails [ENG]"
description: "It is said that children born prematurely at seven months have peculiar powers…"
images:
- "og/chiodi.jpg"
date: 2022-03-29
publishdate: 2024-04-20
draft: false
---

{{< svg "nail.svg" >}}

{{< p "Serj dragged himself along the road, limping. The fog, still low before the dawn, concealed the beaten path. However, he had traversed that country trail countless times, and had no trouble finding the way." >}}
{{< p "His leg hurt badly, but he couldn't go to the doctor. Only the _septimin_ knew his situation, and he didn't want to reveal it to anyone else. Perhaps he should talk to the priest, but the man was hesitant, torn between scorn and reverential terror. One was for the person himself, an old schoolmate; the other was towards God. If He knew what was happening to him, why wasn't He helping?" >}}
{{< p "As for Dominic the healer, he could be trusted. He was a simple person who didn't rely _solely_ on science or religion. He didn't judge others because he himself had been denigrated." >}}
{{< p "It was said that septimins, people born prematurely at seven months, had special gifts. Dominic was no exception, demonstrating it ever since he had found that strange black stone. He immediately knew it was special… _Fallen from the sky_, he said. That rock, combined with herbal ointments, had cured tuberculosis, typhoid, and malaria. Over the years, always more and more people had traveled to that small village of barely a thousand souls." >}}
{{< p "Serj, however, didn't have an actual illness; he was _cursed_. For months, every waning moon, he woke up screaming. The reason was always the same: the nails in his legs." >}}

{{< p "When he knocked on the door of the modest farmhouse, he heard some fuss. Shortly after, the door opened a crack." >}}
{{< p "\"You again,\" a woman said in a flat voice." >}}
{{< p "\"Hello Elda. Is Dominic up yet?\" Serj asked." >}}
{{< p "\"Hmm. I don't think—\" she began, but from inside came the booming voice of her companion: \"What are you doing, woman? Let that poor man in!\"" >}}
{{< p "Dominic swung the entrance wide open. He had a rather long, tidy gray beard; he was imposing, just a little taller than the door, but also extremely thin." >}}
{{< p "\"I was afraid you'd come… Another month has passed already,\" Dominic said." >}}
{{< p "The woman muttered something, and Serj nodded. He murmured, \"Yes, it happened again. This time…\" and he pointed to his right leg. There was a small red spot on his pants." >}}
{{< p "\"Come on in!\" Dominic ordered, closing the door behind him. \"Sit in the chair and take off your pants.\"" >}}

{{< p "The patient's legs were covered in scars: some fully healed, others quite fresh. A couple of inches above his right kneecap, there was a black dot surrounded by reddish-purple flesh. It was the head of an iron nail, the eleventh one to appear in Serj's legs. Often they were simply embedded in the muscle; a couple, however, had chipped the bone – fortunately never fracturing it." >}}
{{< p "For Dominic, there was no doubt. The nails had gone in fully; they couldn't have just \"appeared\": the tissue was torn, the bone fragments… In short, _they had been driven in_." >}}
{{< p "\"You're lucky,\" the septimin tried to lighten the mood, \"even this time it's nothing serious. It'll hurt for a while, but it'll close up soon.\" He applied a decoction with verbena, alcohol, and dandelion, then bandaged the wound carefully. He had extracted the iron piece with ease. Like the others, it was perfectly straight, as new. If they had been rusty, there would have been little he could do." >}}
{{< p "They were in the large kitchen, sitting near the cast-iron stove. The stone floor was now illuminated by the first rays of sunlight." >}}
{{< p "\"Do you… want to talk about how it happened?\"" >}}
{{< p "He had asked for clarifications several times about those \"incidents\", as bizarre as they were unsettling. No response. Serj didn't want to tell anyone about those nightmares." >}}
{{< p "The healer opened a drawer in a large cabinet and pulled out a red bundle. He unwrapped it and took out a fist-sized black stone; it looked just like a piece of coal. He handed it to Serj. \"Hold it for half an hour, try to relax.\"" >}}
{{< p "When the other grabbed it, Dominic moved his chair to the opposite side of the room. That was the most delicate moment. When someone was holding that rock, he could _feel_ what troubled them, had a particularly clear vision of their ailments. It was as if he could enter their bodies." >}}

{{< p "Half an hour passed. Serj, who had dozed off, opened his eyes. He saw Dominic, sitting across from him, sweating profusely. He had an expression of pure terror on his face. It seemed he was staring at something in front of him, but his eyelids were shut tight." >}}
{{< p "The injured man got up from the chair and approached. He gently touched his shoulder. \"Dominic?\"" >}}
{{< p "No reaction." >}}
{{< p "He touched his arm again, with more force. \"Dominic!\"" >}}
{{< p "Nothing." >}}
{{< p "He let the black stone fall to the ground, rolling it near the stove. At that moment, the septimin suddenly grabbed both of Serj's forearms with his hands, and screamed with all his breath. When he recognized Serj, he slowly composed himself and then slumped, without releasing the other's sleeves." >}}
{{< p "After a moment, he asked, \"…Was it Claire? Your wife?\"" >}}
{{< p "Serj nodded, shrugging; his eyes fell on the rock." >}}
{{< p "\"But she died last year!\"" >}}
{{< p "\"Yes. But somehow she manages to… reach me here. Every month, after the full moon, I wake up and… she's there, at the foot of the bed.\"" >}}
{{< p "The healer was speechless." >}}
{{< p "\"Every time she approaches, takes out a hammer from I don't know where, and tells me… She tells me…\" but he burst into tears, and didn't finish the sentence." >}}
{{< p "Dominic beckoned him to continue. Serj couldn't, but the septimin already knew the words thanks to the black stone: '_Serj, do you remember your niece? That girl you always whistled at, followed into the woods, and then they found her dead? I met her, she told me the truth about that night. She sends you a small gift with which she was buried – because of you!_'" >}}
{{< p "He then saw the pale, frightening woman aiming a nail at the man's knee, raising the hammer, and…" >}}