---
title: "Calipso"
linkTitle: "Calipso [ITA]"
description: "La vita di ragazza e di una sua amica misteriosa."
images:
- "og/calipso.jpg"
date: 2022-03-27
publishdate: 2023-05-02
draft: false
---

{{< svg "calipso.svg" >}}

{{< p "\"Dai, Argo!\" chiamò Elena, agitando un ciuffo di lattuga davanti all'asinello, esortandolo a muoversi. Lui, però, era piuttosto titubante: non era abituato a stare legato e a girare in tondo, né aveva mai indossato il paraocchi. Tuttavia lei era molto tenace: i suoi genitori le avevano affidato l'incarico di addestrare l'animale alle molazze e non aveva intenzione di deluderli." >}}
{{< p "Da quell'anno sarebbe toccato al ciuchino far ruotare le grandi ruote di pietra del frantoio per schiacciare le olive. La mamma le aveva promesso un bel regalo se fosse riuscita ad abituare l'animale in poche settimane. Avrebbe dovuto essere piuttosto semplice, o almeno così si era immaginato la bambina: quanto poteva essere difficile imbrigliare un asinello e farlo camminare? Non aveva fatto i conti, però, né con la loro proverbiale testardaggine, né con la paura del piccolino, affatto abituato a stare imbracato e chiuso tra le mura del frantoio. Non voleva saperne di fare un singolo passo." >}}
{{< p "Elena era così convinta del suo successo che si era addirittura portata un libro da leggere, il quale giaceva tristemente chiuso sulla panca. Aveva fatto svariati viaggi avanti e indietro a prendere frutta e ortaggi diversi per cercare di stimolare Argo: carote, lattuga, mele,... ma neppure dell'erba fresca lo aveva convinto." >}}

{{< p "La fattoria si trovava in Maremma, quasi sul confine con il Lazio, proprio dove il fiume Fiora divideva le due regioni. Nell'estate del 1983, tuttavia, il corso d'acqua era piuttosto asciutto: era fine agosto, qualche settimana prima dell'inizio della raccolta delle olive, e le piogge erano state scarse." >}}
{{< p "Nonostante avesse più di cento anni (il nonno se lo ricordava \"_già vecchio_\" da quando era bambino), l'antico frantoio in pietra era ben solido e i macchinari originali erano ancora utilizzati. Si trovava a un centinaio di metri dall'imponente cascina principale, con in mezzo il fienile, il pozzo e una grande tettoia che fungeva da riparo per i trattori e la mietitrebbiatrice." >}}
{{< p "Ogni anno, in autunno, diverse famiglie da tutta la provincia portavano lì le olive appena raccolte e poi, tutti insieme, si lavorava per spremerne l'olio. Elena si divertiva moltissimo con tutto quel via vai di gente, che per lei era come una lunga festa dove c'era sempre qualche bambino con cui giocare." >}}
{{< p "Stava però crescendo in fretta e i suoi genitori avevano cominciato ad affidarle le prime, piccole, vere e proprie responsabilità: annaffiare l'orto, nutrire gli animali nella stalla... e, ultimamente, addestrare il piccolo Argo." >}}
{{< p "Elena aveva visto l'asinello nascere e ci si era affezionata immediatamente, così come con tanti altri loro animali. Con Argo, però, c'è stata subito una connessione speciale: mentre lei giocava, lui la seguiva scodinzolando qui e là, senza disturbare; quando leggeva un libro, le appoggiava il muso sulla spalla, come per chiederle di leggere ad alta voce la storia—e lei lo faceva! Quando la mamma del ciuco, l'estate precedente, cominciò a mostrare qualche segno di stanchezza, fu naturale la reazione di papà, che rivolgendosi alla ragazzina disse: \"L'anno prossimo toccherà al tuo asino spingere le molazze. Te la senti di addestrarlo?\"" >}}

{{< p "Quel pomeriggio torrido, quindi, mentre l'asina si godeva la fresca quiete della stalla e il suo cucciolo subiva impotente la sua prima \"lezione\", Elena stava sudando sette camicie con scarsi risultati." >}}
{{< p "Mentre tornava di corsa al frantoio stringendo una succosa pera in mano, grazie alla quale sperava di ingraziarsi Argo, udì un gran fracasso provenire dalla vecchia struttura. Lo spavento fu tale che si fermò lì dov'era, a trenta passi dal portone in legno, e strabuzzò gli occhi, confusa. Le sembrò di sentire un tonfo, poi l'asino cominciò a ragliare forsennatamente." >}}
{{< p "_Oddio, avrò sbagliato a legare l'imbracatura e una pietra gli sarà caduta addosso_, pensò. Terrorizzata dall'immagine, riprese a correre verso la porta ma, ancor prima di entrare, sentì il rumore familiare delle macine che stridevano. Si affacciò e, con enorme sorpresa, vide Argo che correva di gran lena intorno alle grandi ruote di pietra. E come giravano velocemente!" >}}
{{< p "\"Ce l'ho fatta!\" gridò la bambina, dimenticandosi istantaneamente la paura. Guardò per un po' l'animale con aria vittoriosa; quando poi sentì il suo respiro affannato, si rese conto dello sforzo enorme che il ciuchino stava facendo, e si avvicinò per fermarlo. Quello, però, non pareva avere la minima intenzione di calmarsi; era talmente agitato che allora Elena ebbe un'intuizione: _Dev'essere stato quel tonfo a spaventarlo tanto_. Con molta pazienza, dopo averlo accarezzato per diversi minuti, la ragazzina riuscì finalmente a tranquillizzare l'asinello e a offrirgli la pera come ricompensa." >}}

{{< p "Dopo aver slegato Argo e averlo riaccompagnato dalla madre asina –e aver raccontato orgogliosamente le loro brave gesta a tutti gli ospiti della stalla–, Elena si dedicò agli altri suoi compiti: prima girò il fieno alle vacche, poi accese la pompa del pozzo per innaffiare le ultime piante tardive nell'orto. Infine, tornò al frantoio per prendere gli avanzi di verdure e il suo libro." >}}
{{< p "Accovacciandosi accanto alle imponenti molazze di pietra, ora nuovamente immobili, le sembrò di percepire un rumore attutito, di nuovo una sorta di tonfo in lontananza, ma molto più lieve di prima. Girando intorno alle macine, però, l'origine di quel rumore rimaneva sempre _centrale_ alla stanza: pareva provenire dall'asse delle ruote, il grande tubo metallico che le collegava agli ingranaggi al soffitto." >}}
{{< p "Magari si era smosso qualcosa nelle enormi rotelle di quel meccanismo. Probabilmente era normale, ma in fondo, ricordando il boato di prima, temeva che si fosse rotto qualcosa; non rammentava quegli strani suoni in passato, ma avrebbe potuto non averci fatto caso." >}}
{{< p "Ascoltando con attenzione, erano proprio curiosi: parevano dei tonfi uditi sott'acqua, come quando si è immersi in una piscina e qualcuno si tuffa _a bomba_, tutto appallottolato. Ricordavano sì quello, ma anche un po' il martellare sull'incudine, come faceva talvolta il nonno." >}}
{{< p "Senza darci troppo peso, si incamminò verso casa per fare merenda e raccontare tutto alla mamma." >}}

## ❖ ❖ ❖

{{< p "Il giorno dopo, l'addestramento di Argo doveva continuare. Il sonno le aveva consigliato di seguire un programma piuttosto rigido, in modo da far una buona impressione ai suoi genitori e non far dormire sugli allori _l'allievo_." >}}
{{< p "Una volta prelevato quest'ultimo dalla stalla, i due amici si diressero verso l'antico frantoio. Questa volta il libro era stato lasciato in camera da letto, e un cestino pieno di pere selvatiche, piccole e dolcissime, attendeva l'asinello." >}}
{{< p "Mentre legava il piccolo ciuco, d'un tratto, udì nuovamente quel rumore: suonava così _lontano_, ma proveniva da meno di un metro di distanza. _BOMP_. Un tonfo, seguito da un altro, e poi da un altro, molto veloci. _BOMP_. _BOM-BOM-BOMP_. Era così distorto che pareva una pentola d'acciaio, come quelle tenute in cucina, quando sono mezze piene d'acqua e le si colpisce con il mestolo." >}}
{{< p "_Acqua, ecco cosa dev'essere_, pensò allora. _Sarà l'umidità dentro il tubo, o qualcosa del genere_. Tornò quindi a rivolgere l'attenzione verso l'asinello e al suo ammaestramento." >}}

{{< p "Quella mattina, Argo si dimostrò più propenso a camminare del giorno prima, ma ogni tanto si fermava ancora, all'improvviso, e non c'era modo di smuoverlo. Dopo un'oretta, alla bambina era venuta una gran fame a forza di correre tutt'intorno, spingendo o tirando il piccolo asino. Decise che era quasi ora di una seconda colazione." >}}
{{< p "Slegando il ciuchino dalle cinghie per liberarlo, udì nuovamente quel suono vagamente acqueo, questa volta con un ritmo più lento tra un _BOMP_ e l'altro. Cominciava ad esserne davvero scocciata, un po' come lo si è di un rubinetto che gocciola nell'altra stanza, quando si è comodi sotto le coperte." >}}
{{< p "Colta da un impeto d'ira, si guardò intorno in cerca di qualcosa da _picchiarci contro_, in modo da sbloccare un'eventuale perdita d'acqua—o almeno tentare di fermare quel rumore. Le bastarono un paio di secondi per trovare quello che faceva al caso suo: un pezzo di tubo di ferro, un po' arrugginito, che veniva usato come leva per far ruotare la pressa del frantoio. Lo raccolse e prese a sbatterlo ripetutamente sull'asse metallica in mezzo alle molazze, producendo un gran fracasso. _SBANG! SBANG! SBANG!_" >}}
{{< p "Indietreggiò di qualche passo, soddisfatta e ansimante –quella sbarra non era così leggera come pensava!–, e rimase in ascolto. Le sue doti da idraulica erano pari a zero, ma era presuntuosamente convinta di aver risolto la faccenda." >}}
{{< p "Come un fulmine a ciel sereno, allora, sentì una _risposta_, o un qualcosa che ci assomigliava molto: _BOM-BOMP. BOMP_. Erano tre tonfi molto simili ai colpi che aveva dato lei! Il ritmo era un po' diverso, ma pareva proprio un'imitazione. Che fosse un'eco?" >}}
{{< p "Sgranando gli occhi, si avvicinò un po' titubante e colpì altre due volte il grosso tubo che saliva fino al soffitto, più lentamente. _SBANG...SBANG_. E dopo qualche secondo... la risposta: _BOMP. BOMP_. I peli sul collo si rizzarono e un brivido la percosse dalla testa ai piedi. _Qualcuno mi sta rispondendo?!_" >}}

{{< p "Argo ebbe il resto della mattinata libera e la passò beatamente disteso all'ombra del frantoio, appoggiato alla fresca parete di pietra; Elena fu talmente presa dalla sua scoperta sensazionale che si dimenticò di lui." >}}
{{< p "Per diverso tempo continuò a essere convinta di comunicare con qualcuno, o qualcosa, nei pressi della fattoria, in qualche modo in grado di udire i colpi e di rispondere." >}}
{{< p "Dopo un po', però, i tonfi si fecero sempre più radi e irregolari, non rispettavano più i suoi ritmi. Diverse volte ebbe il dubbio che quel suono potesse essere dato dall'acqua o qualcosa di simile, ma nel suo profondo era convinta che _qualcuno_ le stesse rispondendo. E c'era di più: era convinta che fosse una _donna_, senza un motivo ben preciso. Per tale motivo, decise di dare un nome a questo essere misterioso: _Calipso_." >}}
{{< p "Tutta la sua vita, sin dalla scelta del suo nome da parte della mamma, fu influenzata dalla passione di quest'ultima per l'_Odissea_: di conseguenza, anche lei ne divenne un po' ossessionata. Fu naturale quindi scegliere il nome della famosa ninfa, il quale deriva dalla traduzione greca di \"nascosto\", per questo essere invisibile." >}}
{{< p "Quando il sole fu alto, il richiamo del nonno la risvegliò dai suoi pensieri: \"Elena!\"" >}}
{{< p "Probabilmente la stava chiamando per il pranzo, quindi si sbrigò ad affacciarsi al portone e a rispondere. Prima di uscire, batté un ultimo _toc_ sull'asse metallica per salutare la sua nuova _amica_, quindi corse verso casa. Fece un cenno ad Argo di seguirla, ma lui, per tutta risposta, si limitò a muovere un orecchio. Il significato era piuttosto chiaro: \"Vai pure avanti tu, io sto bene qui.\"" >}}

{{< p "Nei giorni seguenti, senza dimenticare l'addestramento del ciuchino, ogni tanto la ragazzina richiamava l'attenzione di Calipso con uno o due colpi all'asse. Raramente arrivava una risposta, ma quando c'era, subito saliva l'entusiasmo. Dopo un po' di tempo, sorse la necessità di sapere qualcosa di più su quell'enigma. Voleva chiedere a quell'essere: _Chi sei?_" >}}
{{< p "Le venne allora l'idea di provare a comunicare in codice morse. Sapeva di avere un manuale per giovani boy scout e ricordava di aver visto una tabella dedicata al cifrario. _Ma davvero si usa ancora questa roba?_ aveva pensato, all'epoca; e invece..." >}}
{{< p "Dopo una breve ricerca trovò sia il tomo impolverato, sia la pagina in questione. C'era uno schema con sia le lettere che i numeri. Perfetto! Corse verso il frantoio, ma un certo trambusto proveniente dal cancello principale catturò la sua attenzione: un trattore stava avanzando, trainando un rimorchio stracolmo di olive. _Oh no!_ I primi vicini stavano arrivando per la spremitura: avrebbe dovuto aspettare delle _ore_ prima di poter provare il codice morse! Anzi, dei _giorni interi_, perché il viavai sarebbe andato avanti per un mese o forse più." >}}
{{< p "Vedendo i suoi progetti sfumare, l'entusiasmo scemò di conseguenza. Tornò in casa a posare il libro poi e si incamminò, più lentamente stavolta, verso la struttura in pietra dove si stava già radunando la famiglia per scaricare i piccoli frutti verdi." >}}

{{< p "Passarono i giorni, ma Elena non si dimenticò affatto dei suoi piani, che non rivelò a nessuno. Il fracasso di quei giorni copriva tutti gli eventuali suoni che sarebbero potuti arrivare dall'_altra parte_, ma durante le sere, che cominciavano ad accorciarsi, appena poteva si recava nei pressi del frantoio e tendeva le orecchie. Raramente le pareva di udire qualcosa, poteva essere solo suggestione." >}}
{{< p "Approfittò di quelle settimane per imparare a memoria il codice morse. Si allenava in ogni occasione, battendo i piedi per terra, o le mani su un qualsiasi muro, per comporre semplici frasi: Come ti chiami? Chi sei? Dove vivi?" >}}
{{< p "Una sera si fermarono a cena dei vicini di casa con i figli. Elena provò per la prima volta a condividere il suo segreto, facendo ascoltare i \"tonfi\" anche alla figlia della coppia. Quando chiamò Calipso, però, non vi fu alcuna risposta, causando un'enorme delusione tra le due bambine." >}}
{{< p "Finalmente, dopo un mese interminabile, la vita alla fattoria tornò a calmarsi e la ragazzina ebbe qualche occasione per passare un po' di tempo da sola nel frantoio." >}}
{{< p "Ci vollero tre o quattro giorni affinché arrivasse una risposta da Calipso; anzi, per essere precisi, fu Elena a sentire per prima un richiamo. I colpi suonavano sempre così lontani, come se rimbombassero da in fondo a una caverna. Proprio per questo, forse, non pareva proprio fosse codice morse. Ormai lei aveva una certa esperienza (o almeno così pensava, dato che a conti fatti non aveva mai fatto pratica con nessuno), ma quella serie di suoni aveva silenzi troppo lunghi o troppo corti, o a volte si sovrapponevano troppo, per avere un senso." >}}
{{< p "Lei cercò di comunicare un messaggio chiaro e conciso: _CODICE MORSE_. _CODICE MORSE_. Le risposte arrivavano, ma non era in grado di comprenderle. _Forse non conosce il morse_, pensò, _magari lo imparerà anche lei come ho fatto io_." >}}

{{< p "Con molta pazienza, allora, prima due volte al giorno e poi sempre meno spesso, Elena si recava –un po' di soppiatto, a dirla tutta– dalle grandi molazze e cercava di comunicare con Calipso." >}}
{{< p "Ci provò per settimane, che divennero mesi. Nel frattempo, le ipotesi sulla natura e sulla posizione dell'interlocutore si moltiplicarono: Alieni? Fate? Tunnel che arrivano dall'altra parte del mondo?" >}}
{{< p "L'autunno divenne inverno, il quale si trasformò nuovamente in primavera. Quando l'estate del 1984 stava per giungere al termine, la ragazzina ormai tredicenne tornò alla carica con entusiasmo. Ci fu qualche risposta, ma sempre incomprensibile. _Magari mi parla in arabo_, scherzava tra sé. Nel profondo, però, il non riuscire a parlare con questo essere un po' magico la rattristava." >}}

## ❖ ❖ ❖

{{< p "Il tempo continuò a scorrere. Passarono vent'anni, il tempo che Ulisse impiegò a tornare a Itaca. Elena si diplomò, ebbe diversi fidanzati, si sposò ed ebbe una bellissima bambina di nome Penelope. Volle prendersi l'onere di continuare la tradizione di famiglia trasformando la fattoria in un'azienda agricola, gestita da lei e suo marito Paolo. I suoi genitori vivevano in un casolare a poca distanza e aiutavano spesso, non volevano né potevano stare con le mani in mano." >}}
{{< p "Nonostante la vita piena che non le lasciava molto tempo libero, la ragazza, ormai trentaduenne, non dimenticò mai Calipso: non smise mai di \"chiaccherare\" con lei, ogni tanto. Soprattutto nei momenti di pace in cui se ne stava seduta in veranda e il suo sguardo si posava sul frantoio, evitava di farsi vedere da suo marito –non gli aveva mai detto del segreto, ritenendolo forse troppo infantile– e sgusciava verso il portone della vecchia struttura di pietra." >}}
{{< p "Non vi erano stati molti cambiamenti in quegli anni, ma un po' di miglioramenti erano stati apportati: le molazze e la pressa erano fatte ruotare da due motori, quindi la fatica di Argo, che godeva ancora di ottima salute, non era più richiesta. Le enormi ruote di pietra, comunque, avevano ancora la vecchia asse di metallo, che ogni tanto continuava a risuonare misteriosamente." >}}
{{< p "In quei momenti di quiete, un po' malinconici e un po' felici, che le facevano riaffiorare i ricordi di tante estati fa, si avvicinava al trave di ferro e risuonava un _Ciao_ veloce, in codice morse. Spesso non arrivava alcuna risposta, ma talvolta sì." >}}
{{< p "Il suo rapporto con Calipso non terminò nonostante non ci avesse mai comunicato veramente; aveva la potentissima forza di una strana amicizia duratura, fatta sì di ricordi monotoni, ma popolata da una fantasia fervida." >}}
{{< p "La seconda volta che Elena tentò di condividere il suo segreto con qualcun altro fu con Penelope, sua figlia, che all'epoca aveva cinque anni. Mentre stavano lavorando (o giocando, a seconda del punto di vista di ognuna) nel frantoio, la madre udì il rimbombo familiare del ferro. Chiamò allora la sua piccola e glielo fece ascoltare." >}}
{{< p "\"Vieni, ti svelo un segreto. Lo senti questo rumore, come se qualcuno martellasse lontano?\"" >}}
{{< p "\"Sì!\" rispose Penelope, felice." >}}
{{< p "\"Non si sa chi sia a produrre questo suono. Io però credo che sia una bambina come te—o almeno lo era, ora sarà cresciuta. L'ho chiamata Calipso, anche se non so quale sia il suo vero nome. È da tanto tempo che io e lei ci parliamo. Guarda, facciamo così\", e con le nocche della mano bussò sull'asse, come se fosse una porta, producendo un suono piuttosto debole." >}}
{{< p "Subito non vi fu alcuna reazione, ma madre e figlia stavano con le orecchie tese. Dopo qualche secondo, eccolo: _BOMP. BOMP._" >}}
{{< p "Penelope urlò eccitata, poi chiese: \"Che forza! Dov'è questa bimba? Nel tetto?\"" >}}
{{< p "\"No sciocchina, non abita nel tetto\", rispose la mamma, pizzicandole delicatamente il naso, \"ma la tua è una bella domanda. Anche questo è un mistero.\"" >}}
{{< p "Guardarono entrambe verso il soffitto, con aria assorta, poi Elena riprese: \"Ma forse è meglio così, no? Il bello dei segreti è anche questo. Se si avessero tutte le risposte, non sarebbero affascinanti!\" e la prese in braccio per tornare a casa. Non prima, però, di aver salutato Calipso con altri tre colpi di nocche." >}}

{{< p "Un pomeriggio dell'agosto di quell'anno, il 2003, la coppia di genitori stava pulendo il frantoio per la spremitura, che ormai richiamava agricoltori anche dalle province vicine grazie al metodo \"ancora alla vecchia maniera\". Tutta la famiglia ne era orgogliosa, soprattutto Elena." >}}
{{< p "Paolo si era allontanato per recuperare la canna dell'acqua, mentre lei stava pulendo la grande pressa in legno, a pochi metri dalle ruote di pietra. Era in piedi sulla scala a pioli, appoggiata a un trave di legno, quando un frastuono improvviso la spaventò tanto da farle quasi perdere l'equilibrio. _Il terremoto!_ pensò immediatamente, afferrando la pressa con entrambe le mani e guardandosi attorno con aria guardinga. Tutto, però, era perfettamente immobile." >}}
{{< p "Il suono, durato pochi secondi, proveniva sempre dall'asse metallica. Era stato un boato profondissimo e di una violenza indescrivibile, come l'acqua di una cascata aperta per pochi istanti e poi richiusa da un enorme rubinetto." >}}
{{< p "Una volta appurato che non si era trattato di una scossa sismica, Elena pensò: _Calipso!_ e corse allarmata verso le molazze. Rimase immobile per quasi un minuto, in attesa di un rumore: nulla." >}}
{{< p "Nel frattempo Paolo era passato davanti al portone. I loro sguardi si incrociarono e lui si incuriosì nel vederla così agitata." >}}
{{< p "\"Non hai sentito nulla?\" chiese lei." >}}
{{< p "Lui fece spallucce. Aprì la bocca, ma subito lei si portò l'indice alle labbra: \"Sssht!\" e si portò la mano all'orecchio, per far capire che era all'ascolto. L'altro annuì lentamente e si allontanò, aggrottando le sopracciglia." >}}
{{< p "I minuti passavano e la trave di ferro non emetteva alcun rumore. Allora Elena prese uno dei vecchi tubi di ferro per far girare i macchinari –non più utilizzati, ma tenuti come cimeli storici– e cominciò a sbatterlo forsennatamente sull'asse." >}}
{{< p "Paolo si riaffacciò dal portone con aria interrogativa: \"Ehi, tutto bene?\"" >}}
{{< p "Senza voltarsi, lei lo liquidò: \"Sì. C'è dell'acqua dentro e sto cercando di sbloccarlo.\"" >}}
{{< p "L'altro non fu affatto contento della risposta, ma in fondo l'esperta delle molazze era lei. \"Fammi sapere se hai bisogno\", aggiunse in modo poco convinto." >}}
{{< p "Elena continuò a chiamare Calipso per quasi un'ora, facendo delle lunghe pause per non perdersi un'eventuale risposta, ma dall'altra parte ci fu silenzio totale." >}}

{{< p "Dopo una notte passata in bianco, in cui un paio di volte scivolò fuori casa, senza farsi sentire, per tornare nel frantoio, Elena stava per perdere le speranze. Il giorno dopo, in tarda mattinata, i colpi sferrati al tubo erano quasi svogliati. In passato erano già passati quindici o venti giorni senza comunicare, ma questa volta... la ragazza sentiva che era successo qualcosa." >}}
{{< p "E all'improvviso, dopo aver provato a chiamare e richiamare innumerevoli volte, eccoli: tre tonfi di risposta! Nonostante non significassero nulla in codice morse, Elena capì benissimo il loro significato: _Sono ancora qui!_" >}}
{{< p "Allora, con un singhiozzo in gola, si lasciò andare in un pianto di gioia e replicò ancora con altri colpi, a cui seguirono di nuovo delle risposte." >}}
{{< p "Provò un sollievo solo pari a quando Penelope finalmente venne alla luce dopo un travaglio molto complesso. A posteriori, nei giorni successivi, rifletté più volte sull'accaduto: _non conosco affatto quella persona –se di persona si tratta–, non so neanche se è reale... eppure mi sono sentita come se avessi perso tutto_." >}}

## ❖ ❖ ❖

{{< p "Il tempo non smise di scorrere. Passarono altri venti anni, un altro potenziale Ulisse avrebbe potuto compiere un altro, lungo viaggio." >}}
{{< p "La vita nella fattoria non era cambiata di molto, era solamente sempre più difficile stare al passo con tutte le cose da fare, mentre gli acciacchi dell'età si facevano sentire un po' di più ogni mese. Sia Elena che Paolo avevano superato il mezzo secolo, mentre Penelope, ventisettenne, amava viaggiare e passava a casa molto meno tempo di quanto i genitori desiderassero. I nonni vivevano ancora nel casolare, grati di poter ancora aiutare con i lavori in campagna, anche se si concedevano molto più –meritato– riposo. Anche Argo era ancora vivo, anzianissimo per la sua razza." >}}
{{< p "Il \"chiacchericcio\" con Calipso avveniva raramente, ma non era mai terminato. Non erano più accaduti episodi come quello di tanti anni prima, né si erano più uditi boati del genere." >}}
{{< p "L'azienda agricola aveva continuato ad essere un importante punto di riferimento per gli agricoltori della regione grazie all'antico frantoio. Era così ben tenuto che alcune emittenti televisive di importanza nazionale vi avevano dedicato diverse riprese." >}}
{{< p "Le nuove normative, però, avevano costretto la famiglia a sostituire gli impianti elettrici e i motori dei macchinari con altri più recenti e meno inquinanti. Ci fu uno scontento generale quando la notizia arrivò in famiglia: la struttura era sì robusta, ma risaliva a chissà quanti secoli fa; secondo tutti era meglio \"toccarla il meno possibile\". Elena, soprattutto, era quella più apprensiva. Proprio per questa preoccupazione, insistette per supervisionare tutti i lavori di ristrutturazione." >}}

{{< p "Le ultime estati furono molto diverse tra loro. Ci fu tanta siccità –il pozzo si rivelò _essenziale_ per le colture–, ma anche tante piogge violente e improvvise, delle vere e proprie bombe d'acqua. Si diceva che era colpa del riscaldamento climatico, un argomento assai di moda. Elena non sapeva cosa pensare al riguardo, ma sicuramente le cose stavano cambiando." >}}
{{< p "L'agosto del 2023 fu particolarmente arido fino a metà del mese; diverse perturbazioni molto violente, però, causarono enormi disagi in tutto il sud Europa, con alluvioni e inondazioni un po' ovunque. Il fiume Fiora, che l'anno prima era poco più che un rigagnolo, ora era un vero e proprio pericolo." >}}
{{< p "Fortunatamente non ci fu alcun allagamento, ma i danni alla fattoria cominciavano a essere evidenti: metà delle piante erano state piegate da fortissime folate di vento, mentre l'altra metà era stata distrutta dalla grandine. Nonostante il maltempo, però, i lavori di ristrutturazione del frantoio proseguivano." >}}

{{< p "Un mercoledì pomeriggio, Elena era in cantiere a seguire i lavori; era in programma la sostituzione del motore rotativo delle molazze. Era stata smontata parte del tetto in legno e una gru alta una dozzina di metri, che poggiava su un grosso camion, era stata innalzata a pochi metri di distanza. L'autoveicolo era stato sollevato su quattro sostegni per avere una maggiore presa e non forzare sulle sospensioni delle ruote." >}}
{{< p "I lavoratori erano così presi dal lavoro e impegnati a non far inzuppare l'attrezzatura che non notarono il formarsi, lento ma chiaramente visibile, di enormi pozzanghere intorno alla gru. Il macchinario era comandato remotamente, dall'interno dell'edificio, quindi nessuno prestava attenzione a ciò che succedeva fuori dalle mura." >}}
{{< p "Quando il vecchio motore fu agganciato dal grande braccio idraulico e poi sollevato fin quasi sopra il tetto, il terreno sotto gli appoggi era ormai diventato una fanghiglia instabile." >}}
{{< p "Fu allora che i sostegni un po' scivolarono e un po' sprofondarono nel fango con un movimento improvviso, facendo perdere stabilità alla grossa gru. Il motore, sospeso per aria, colpì con violenza le travi del soffitto e l'intera struttura barcollò pericolosamente. Si innalzarono urla da tutte le direzioni: _Uscite, uscite!_" >}}
{{< p "Elena visse quei brevi attimi con confusione, al rallentatore: si sentiva un nodo allo stomaco sin da quando si era alzata quella mattina, ma quando la gru crollò con tutto il suo peso contro la costruzione in pietra, il suo cervello non riuscì a realizzare ciò che stava per accadere." >}}
{{< p "Qualcuno la afferrò per un braccio e la trascinò verso il portone spalancato, ma era troppo tardi: l'architrave che li separava dalla salvezza crollò proprio di fronte a loro. Poco dopo, lo spesso muro portante cedette sotto il peso del macchinario, schiacciando inesorabilmente la donna e il suo soccorritore. Di lì a poco, l'intera struttura crollò su se stessa, demolendo tutte le antiche attrezzature, tra cui le grandi molazze di pietra e la loro asse." >}}

{{< p "Il pozzo della fattoria, come molti altri costruiti a regola d'arte, disponeva di un tubo chiamato _troppopieno_. La sua funzione era semplice, ma essenziale: in caso di livello dell'acqua troppo alto, essa veniva drenata in superficie utilizzando proprio la tubazione in questione." >}}
{{< p "Le piogge delle ultime settimane avevano fatto riempire il pozzo così tanto che la tubazione, dopo anni –anzi, probabilmente decenni– di inutilizzo, finalmente cominciò a far sgorgare dell'acqua in superficie." >}}
{{< p "La pendenza del terreno fece sì che il liquido, che quel giorno formava un vero e proprio fiumiciattolo, fluisse dalla conduttura proprio verso il punto in cui il pesante macchinario era stato fissato." >}}
{{< p "Elena, tanti anni prima, lavorando in cortile con il nonno, vide il troppopieno fuoriuscire misteriosamente dal terreno, quindi chiese spiegazioni. Una volta capito il funzionamento di questo semplice meccanismo, cominciò a fantasticare: _Chissà se anche il nostro mondo ha dei modi per... scaricare l'energia in eccesso, o qualcosa del genere_." >}}
{{< p "Le vennero in mente i geyser e i vulcani, con le loro eruzioni violente e improvvise che tanto ricordavano le pentole a pressione, ma dentro di sé si riferiva a un altro tipo energia, più invisibile e mistica, come quella che le permetteva di comunicare con Calipso." >}}
{{< p "Non sapeva di avere avuto un'intuizione formidabile, né di trovarsi a pochi passi da uno di questi _fenomeni_: il frastuono del collasso della struttura di pietra e della gru metallica fu tale da essere udito per centinaia di metri di distanza, nonostante la pioggia quasi torrenziale. Anche altri esseri, però, molto, molto più distanti, furono in grado di sentire quel boato." >}}
{{< p "Uno era una ragazza di trentadue anni, che si prese uno degli spaventi più grandi della sua vita." >}}
{{< p "L'altro, invece, era un asinello di pochi mesi di vita; anche lui si spaventò, e cominciò a correre in tondo." >}}