---
title: "Chiodi"
linkTitle: "★ Chiodi [ITA]"
description: "Si dice che i bambini nati prematuri a sette mesi abbiano poteri particolari…"
images:
- "og/chiodi.jpg"
date: 2022-03-29
publishdate: 2024-04-19
draft: false
---

{{< svg "nail.svg" >}}

{{< p "Sergio si trascinò lungo la strada, zoppicante. La nebbia, ancora bassa a quell'ora che precedeva l'alba, nascondeva la terra battuta. Lui, però, aveva percorso quel sentiero di campagna innumerevoli volte e non aveva problemi a orientarsi." >}}
{{< p "La gamba faceva male, molto male, ma non poteva presentarsi dal medico. Solo il _settimino_ conosceva la sua situazione, e non voleva svelarla ad altra anima viva. Forse avrebbe dovuto parlarne col prete, ma l'uomo era esitante, tra il disprezzo e il terrore reverenziale. L'uno era per la persona in sé, un suo vecchio compagno di scuola; l'altro era verso Dio. Se Lui sapeva cosa gli stava succedendo, perché non lo aiutava?" >}}
{{< p "Del guaritore Gianni, invece, si poteva fidare. Era una persona semplice che non si basava _solamente_ su scienza o religione. Non giudicava gli altri perché lui stesso era stato denigrato." >}}
{{< p "Si diceva che i settimini, le persone nate premature di due mesi, avessero doti particolari. Gianni non faceva eccezione, e l'aveva dimostrato sin da quando aveva trovato quella strana pietra nera. Aveva capito subito che era speciale… _Piovuta dal cielo_, diceva lui. Quella roccia, unita a unguenti di erbe, aveva guarito tubercolosi, tifo e malaria. Negli anni, sempre più persone si erano recate in quel piccolo borgo di neanche mille anime." >}}
{{< p "Sergio, tuttavia, non aveva una vera e propria malattia: era _maledetto_. Da mesi, ogni luna calante, si svegliava urlando. Il motivo era sempre lo stesso: i chiodi nelle sue gambe." >}}

{{< p "Quando bussò alla porta della modesta cascina, sentì del trambusto. Poco dopo, la porta si aprì di uno spiraglio." >}}
{{< p "\"Ancora tu,\" gli disse una donna con voce atona." >}}
{{< p "\"Salve Elda. Per favore, Gianni è già in piedi?\"" >}}
{{< p "\"Umpf. Non cred…\" iniziò lei, ma da dentro tuonò la voce del compagno: \"Cosa fai, donna? Fai entrare quel pover'uomo!\"" >}}
{{< p "Gianni spalancò l'uscio. Aveva una barba grigia piuttosto lunga e ordinata; era imponente, alto poco più della porta, ma anche estremamente magro. Si rivolse all'altro: \"Temevo che saresti arrivato… È già passato un altro mese.\"" >}}
{{< p "La donna si allontanò borbottando qualcosa, e Sergio chinò il capo. Mormorò: \"Sì, è successo di nuovo. Questa volta…\" e si indicò la gamba destra. C'era una piccola chiazza rossa sui pantaloni." >}}
{{< p "\"Entra!\" ordinò l'altro, e richiuse l'uscio alle sue spalle. \"Accomodati sulla sedia e togliti le braghe.\"" >}}

{{< p "Le gambe del cliente erano coperte di cicatrici: alcune rimarginate completamente, altre piuttosto fresche. Un paio di dita sopra la rotula destra, era visibile un puntino nero circondato da carne arrossata, tendente al viola. Era la testa di un chiodo di ferro, l'undicesimo che era apparso nelle gambe di Sergio. Spesso, erano semplicemente piantati nel muscolo; un paio, però, avevano scheggiato l'osso — per fortuna senza mai fratturarlo." >}}
{{< p "Per Gianni, non c'erano dubbi. I chiodi erano entrati per tutta la lunghezza, non potevano essere solamente \"apparsi\": il tessuto era lacerato, i frammenti d'osso… Insomma, _erano stati piantati_." >}}
{{< p "\"Sei fortunato,\" cercò di sdrammatizzare il settimino, \"anche stavolta non è nulla di grave. Farà male per un po', ma si richiuderà presto\". Applicò un decotto con verbena, alcool e denti di leone, poi bendò la ferita con cura. Aveva estratto il pezzo di ferro con facilità. Come gli altri, era perfettamente dritto, come nuovo. Se fossero stati arrugginiti, ci sarebbe stato poco da fare." >}}
{{< p "Erano nella grande cucina, seduti vicino alla stufa di ghisa. Il pavimento di pietra era ormai illuminato dai primi raggi di sole." >}}
{{< p "\"Vuoi… parlare di com'è successo?\"" >}}
{{< p "Aveva chiesto più volte chiarimenti su quegli \"incidenti\", tanto bizzarri quanto inquietanti. Nessuna risposta. Sergio non voleva raccontare di quegli incubi a nessuno." >}}
{{< p "Il guaritore aprì il cassetto di una grande credenza e ne tirò fuori un fagotto rosso. Lo scartò ed estrasse una pietra nera grande quanto un pugno; pareva proprio un pezzo di carbone. La tese a Sergio. \"Tienila in mano per mezz'ora, rilassati.\"" >}}
{{< p "Quando l'altro l'afferrò, Gianni spostò la sua sedia dalla parte opposta della stanza. Quello era il momento più delicato. Quando qualcuno teneva in mano quella roccia, lui poteva _sentire_ cosa li turbava, aveva una visione particolarmente chiara dei loro mali. Era come se potesse entrare nei loro corpi." >}}
{{< p "Dopo tanti anni, non aveva ancora scoperto tutte le capacità di quell'oggetto magico. Chiuse gli occhi. Decise di provare qualcosa di nuovo: voleva ripercorrere gli eventi di quella notte a ritroso." >}}

{{< p "Mezz'ora passò. Sergio, che si era appisolato, aprì gli occhi. Vide Gianni, seduto di fronte a lui, sudare copiosamente. Aveva un'espressione di puro terrore sul volto. Pareva stesse fissando qualcosa di fronte a sé, ma le sue palpebre erano serrate." >}}
{{< p "Il ferito si alzò dalla sedia e si avvicinò. Gli sfiorò la spalla delicatamente. \"Gianni?\"" >}}
{{< p "L'altro non reagì." >}}
{{< p "Gli toccò ancora il braccio, con più forza. \"Gianni!\"" >}}
{{< p "Niente." >}}
{{< p "Lasciò cadere a terra la pietra nera, che rotolò vicino alla stufa. In quel momento il settimino gli afferrò entrambi gli avambracci con le mani e urlò con tutto il fiato che aveva in corpo. Quando riconobbe Sergio, si ricompose lentamente e si accasciò, senza mollargli le maniche." >}}
{{< p "Dopo qualche momento chiese: \"…È stata Clara? Tua moglie?\"" >}}
{{< p "Sergio annuì, facendo spallucce; gli cadde l'occhio sulla roccia." >}}
{{< p "\"Ma è morta l'anno scorso!\"" >}}
{{< p "\"Sì. Ma in qualche modo riesce a… raggiungermi fin qui. Ogni mese, dopo la luna piena, la notte apro gli occhi e… lei è lì, ai piedi del letto.\"" >}}
{{< p "Il guaritore era senza parole." >}}
{{< p "\"Ogni volta si avvicina, tira fuori un martello da non so dove, e mi dice… Mi dice…\" ma irruppe in un pianto e non finì la frase." >}}
{{< p "Gianni gli fece cenno di continuare. L’altro non ci riuscì, ma il settimino conosceva già le parole grazie alla pietra nera: '_Sergio, ti ricordi tua nipote? Quella ragazzina a cui fischiavi sempre, che seguivi nel bosco, e poi hanno trovato morta? L'ho incontrata, mi ha detto la verità riguardo a quella notte. Ti manda un ricordino con cui è stata sepolta per colpa tua!_'" >}}
{{< p "Aveva poi visto la donna, pallida e spaventosa, puntare un chiodo sul ginocchio dell'uomo, alzare il martello e…" >}}