---
title: "Cirapé"
linkTitle: "I. Cirapé"
description: "Montana, USA. Miti di creazione dei nativi Crow e apparizioni misteriose giardino."
images:
- "og/cirape.png"
date: 2020-05-12
publishdate: 2020-05-12
draft: false
---

{{< svg "crow.svg" >}}

## I
{{< p "Michael si stiracchiò le braccia sopra la testa e allungò lo sguardo verso l’orologio: le 19:17, c’era ancora almeno un’ora utile per giocare a pallacanestro fuori. Spense la PlayStation e scese di sotto. Aprì il frigo, afferrò un brownie che la madre aveva preparato il giorno prima e lo ficcò in microonde, intanto corse a mettersi le scarpe da ginnastica e un maglione. Nonostante fosse metà settembre, in Montana non faceva mai veramente caldo. Finì il dolce in un paio di morsi e uscì in giardino." >}}
{{< p "Avevano una villetta più che dignitosa in una strada in periferia… se di periferia si poteva parlare, dato che Jefferson City contava meno di 500 abitanti e le abitazioni erano rade come i capelli sulla testa di suo papà. Proprio lui regalò a Michael il canestro da basket per il suo decimo compleanno. Era montato sopra la porta del garage, nell’unico piazzale cementato della proprietà, che per il resto era immersa nella natura con solo basse montagne a perdita d’occhio che si stavano tingendo velocemente di giallo e arancione." >}}
{{< p "Entrò nel garage per prendere il pallone, quindi cominciò a palleggiare e a riscaldarsi in cortile. Era bellissimo sentire la palla da basket sui polpastrelli quando rimbalzava, andava matto per l’odore che aveva quando l’avvicinava al volto per tirare." >}}
{{< p "Quel giorno non era particolarmente in forma, o forse la fortuna non girava troppo dalla sua parte, ma la palla finì ben poche volte nel cesto. Dopo una sessione di tiri in sospensione e poi liberi, provò ad allontanarsi dal canestro per provare lanci da tre punti, ma il pallone non faceva altro che rimbalzare sull’anello." >}}
{{< p "Passò mezz’ora e i raggi del sole tagliavano l’aria quasi orizzontalmente. Correndo verso il tramonto a recuperare la palla per l’ennesima volta, alzando lo sguardo, all’improvviso notò un’ombra bianca di fronte a lui. Sembrava alta mezzo metro e subito saltò di lato per scansarla, ma dopo aver fatto un passo verso destra, guardandosi indietro notò che la forma era sparita." >}}
{{< p "Dal momento che stava correndo con il sole negli occhi, pensò si trattasse di un riflesso e non vi diede molto peso. Prese la palla e tornò verso il canestro palleggiando, però, girando la testa per dare un’ultima occhiata… rieccolo là: un disco bianco sospeso in giardino a pochi centimetri da terra. Immobile, in verticale, piatto e largo circa mezzo metro… ma soprattutto visibile solamente controluce." >}}
{{< p "Strizzò gli occhi e la palla gli scivolò dalle mani mentre si avvicinava a quello strano oggetto. Nonostante la sua innegabile presenza, però, una volta fatti due passi verso di esso, spariva. Michael era convinto che fosse un gioco di luce e, abbassandosi, cercò di capire se magari poteva essere dato dal riflesso di una finestra della casa, dietro di lui. A scuola aveva studiato i fenomeni di rifrazione e riflesso, ma non li avevano approfonditi." >}}
{{< p "Quella forma pareva proprio tridimensionale e, a ben vedere, spostandosi un poco di lato, si notava che la sua faccia non era un disco circolare: aveva dei lati regolari, sembravano otto. La vera peculiarità di questa visione eterea, però, era che l’ottagono misterioso sembrava sporco. Michael pensò al parabrezza dell’auto di sua mamma, sempre polveroso, mentre guidavano verso il tramonto." >}}
{{< p "Il ragazzo continuò ad osservare la figura per diversi minuti: ogni tanto sembrava ondeggiare o tremare per delle sferzate di vento o tremare, ma in giardino lui non sentiva nulla. Poi, in una manciata di secondi, il disco svanì dal basso verso l’alto, come se smaterializzato da una pistola laser. Il sole era tramontato dietro la montagna." >}}
{{< p "Provò a toccare l’aria davanti a sé, ma non sentì proprio niente di anormale." >}}

## II
{{< p "Erano le sette del mattino e il sole stava rischiarando l’orizzonte dietro a nuvole lattiginose. Michael aveva dormito poco, aveva fatto le ore piccole a forza di ricerche su internet sulla rifrazione della luce. Dubitava sempre più che si trattasse di un’illusione ottica, era qualcosa di reale, anche se intangibile. Ma che cosa significava \"reale\"?" >}}
{{< p "Fece colazione con una bella tazza di latte caldo e cereali al miele, si lavò i denti e salutò la madre che stava sparecchiando la tavola. Mentre stava uscendo, sentì suo padre che si stava alzando solamente allora dal letto: la sera precedente era rientrato tardi dal turno pomeridiano andato per le lunghe. Era un vigile del fuoco a Clancy, una cittadina a pochi chilometri a nord dove Michael frequentava l’ultimo anno delle scuole medie. Quando possibile, scroccava un passaggio in auto al papà per stare con lui, ma quel giorno gli sarebbe toccato l’autobus." >}}
{{< p "Chiusa la porta di ingresso alle sue spalle, il ragazzo fiancheggiò lo spiazzo di cemento tenendo d’occhio il punto dove si era materializzato l’ottagono misterioso, ora in ombra, ma non apparve nulla. Scese lungo il vialetto e imboccò la via verso il centro del paese, a poche centinaia di metri." >}}
{{< p "Jefferson City non era definibile città, né tantomeno paese, non avendo una propria amministrazione ed essendo sotto il governo della contea omonima del Montana. Era poco più che un insieme di case a lato dell’Interstate 15, la quale seguiva la vallata da sud a nord verso il Canada. Lo stereotipo del posto di passaggio visto in mille film, con un bar e un pick-up parcheggiato fuori (sempre!), un ufficio postale e una pompa di benzina. Non c’era neanche un negozio di caccia-pesca, che in quella zona occupava praticamente la maggior parte del tempo libero, data la vicinanza col Missouri. Per la maggior parte dei servizi bisognava spingersi mezz’ora a nord verso Clancy o, ancora meglio, Helena, una vera e propria cittadina con addirittura un cinema multisala." >}}
{{< p "Michael non era particolarmente entusiasta del posto dove viveva, ma il panorama gli toglieva sempre il fiato. Le montagne lo circondavano su tre fronti ad eccezione del nord, dove si stendeva una fredda pianura colpita da forti venti tutto l’anno." >}}
{{< p "Dirigendosi verso la strada principale e verso l’alba, cercò di guardare se controluce non apparissero altri oggetti misteriosi di fronte a sé, ma non ci guadagnò niente se non un fastidio agli occhi per aver fissato il sole." >}}

{{< p "Arrivò davanti all’ufficio postale e si sedette sulla panchina ad aspettare, approfittando per ripassare Storia. Da ieri, in classe, avevano cominciato ad approfondire le tribù pellerossa che vivevano negli States e in Montana nell’età precolombiana, ma l’argomento gli interessava fino a un certo punto. Quelle che davvero catturavano la sua attenzione erano le usanze folkloristiche e le loro leggende. Il libro di testo aveva cinque-sei pagine piene di bellissimi riquadri laterali ricchi di storie più o meno appassionanti e Michael stava rileggendo proprio quelle quando arrivò il pullman." >}}
{{< p "C’erano solamente altri cinque ragazzini che salirono a quella fermata, tutti più piccoli di lui, e si sedettero verso il fondo dell’autobus mezzo vuoto. Michael si lasciò cadere su un sedile qualche fila dietro al conducente, intento a riprendere la lettura. Stava leggendo delle tribù Hidatsa e Crow che vivevano sul Missouri: avevano diversi aspetti in comune nonostante la profonda differenza culturale. Entrambi, per esempio, davano una grandissima importanza al coyote, considerandolo addirittura un essere divino che creò il mondo. All’inizio dei tempi secondo loro c’era solamente questa figura che iniziò a parlare… con due papere." >}}
{{< p "Mentre rifletteva su questa leggenda per cercare di capire il significato di quegli animali, non proprio possenti, spostò lo sguardo fuori dal finestrino. Stava cominciando a vagare con la mente e a immaginare un dialogo tra coyote e pennuti, quando con la coda dell’occhio scorse qualcosa passare davanti al sole, che stava spuntando finalmente dalle nuvole." >}}
{{< p "Era come se qualcuno stesse muovendo un ramo di abete, pieno di aghi, davanti al sole. Questo oggetto però non proiettava alcuna ombra sull’ambiente circostante, e l’effetto sembrava visibile solamente se si guardava proprio in direzione della luce! Era come guidare in mezzo a un bosco, i cui rami proiettavano immagini confuse e senza senso… o almeno sembravano tali, dato che il pullman si stava muovendo con una certa fretta." >}}

## III
{{< p "Uscì da scuola nel primo pomeriggio e non aveva quasi idea degli argomenti di cui avevano parlato in classe. Era molto difficile rimanere attenti tra le mille domande che si accalcavano nella sua testa. Salì nuovamente sull’autobus e guardò fuori dal finestrino, ma il sole era alto e non vide nulla di strano. Decise che, arrivato a casa, ne avrebbe parlato con il papà, la persona con cui aveva più confidenza." >}}
{{< p "Arrivato a Jefferson City, saltò giù dal bus e corse verso casa, notando una folla insolita per quell’ora davanti al Ting’s Bar. C’erano sei o sette persone appoggiate al muro, alcuni con una birra in mano, come se fossero in attesa di una parata. Michael salutò gli uomini passando e proseguì su Corbin Road, verso casa." >}}
{{< p "Dopo neanche un minuto tre SUV neri gli passarono di fianco, seguiti da un furgone bianco. Non era particolarmente strano che dei veicoli percorressero quella strada sterrata, verso il monte Alta: lassù iniziavano vari sentieri escursionistici e vi era una miniera particolarmente attiva, che dava lavoro a molti abitanti della zona. Questi fuoristrada, però, erano decisamente troppo lucidi per essere dei suoi dipendenti e, soprattutto, viaggiavano incolonnati. Su quella via era già raro vedere un veicolo ogni dieci minuti, figuriamoci tre veicoli tutti uguali viaggiare vicini." >}}
{{< p "Una volta imboccato il vialetto di casa, notò che l’auto di suo padre non c’era. Strano, stando ai turni di quel giorno avrebbe dovuto fare la notte. Entrò in casa e alzò la voce per salutare la mamma, che ricambiò il saluto dal suo studio. Era un architetto e ogni tanto aveva bisogno di prendersi una pausa dal computer, così si alzò e andò incontro a Michael." >}}
{{< p "\"Non c’è papà?\" chiese lui, mentre si toglieva la giacca." >}}
{{< p "\"No, è stato chiamato stamattina dalla centrale per un incidente sull’autostrada. Sembrava preoccupato, speriamo non fosse grave.\"" >}}
{{< p "Michael sentì il bisogno di raccontarle delle anomalie che aveva osservato in quei giorni, ma si perse nei pensieri fissando un punto lontano. La mamma intuì qualcosa e gli chisese: \"Tutto bene?\". Lui scosse la testa e disse semplicemente: \"Speravo di poter giocare un po’ a basket con papà… ma ho una fame da lupi, sono rimasti dei brownies?\"" >}}

{{< p "Il padre tornò un paio d’ore dopo, con l’aria spossata. Non appena messo piede in casa, Michael gli fu addosso e lo travolse di domande: \"Sai se sta succedendo qualcosa sulla montagna? Sai che c’è un viavai pazzesco di macchine e camion sulla nostra strada? C’entra la miniera secondo te? L’incidente era grave?\"" >}}
{{< p "L’unica risposta che ricevette fu uno sguardo duro e seccato, quindi capì di aver esagerato." >}}
{{< p "\"L’incidente è completamente senza senso. Tre macchine hanno sterzato violentemente nella corsia opposta a tutta velocità, tutte uscendo dalla stessa curva. È successo nell’arco di qualche minuto, i veicoli erano ben distanti l’una dall’altra, non si erano accorti neanche dei segni di pneumatici sull’asfalto. I conducenti sono in ospedale, in condizioni piuttosto gravi. Ci è voluta più di un’ora per riuscire a estrarli dalle lamiere.\"" >}}
{{< p "\"Un animale in mezzo alla strada?\" chiese Michael." >}}
{{< p "\"Lo escludiamo. È improbabile che un animale sia stato fermo per così tanto tempo per poi svanire. Inoltre, tutti i conducenti hanno dato la stessa versione\"—la sua voce si alzò di un’ottava—\"di una storia impossibile!\"" >}}
{{< p "Corrugò la fronte qualche secondo per cercare di collegare meglio gli eventi e trovare una spiegazione alle sue stesse parole, poi raccontò: \"Credono… di aver visto una staccionata in mezzo alla corsia.\"" >}}
{{< p "Erano tutti senza parole, ma l’uomo continuò rompendo il silenzio: \"Sono tutti sicurissimi di quello che hanno visto. Avevano il sole negli occhi, ma giurano di aver avuto la netta impressione di andare addosso a una recinzione\"." >}}

## IV
{{< p "Ormai era tardo pomeriggio e il sole stava cominciando ad abbassarsi nel cielo, quando Michael prese coraggio ed uscì dalla stanza per raccontare tutto al papà. Lo trovò sul divano con lo smartphone in mano, intento a chattare con qualche amico o collega, probabilmente riguardo all’incidente di quella mattina." >}}
{{< p "\"Hai un momento per venire con me, papà? Ti devo far vedere una cosa\", esordì Michael. L’altro fu ben felice di accettare, per staccare un po’ da quel flusso di pensieri illogici: \"Certo che sì!\"" >}}
{{< p "\"Andiamo in giardino, ieri ho visto un UFO misterioso come quelli di X-Files\" disse il ragazzo mentre correva a infilarsi le scarpe. Il padre scosse la testa divertito, quindi uscirono sul piazzale fuori casa." >}}
{{< p "Subito Michael corse verso il punto dove il giorno prima apparì l’ottagono fluttuante. C’era qualche nuvola nel cielo, ma il sole splendeva e stava cominciando a tramontare. Si inginocchiò a terra e guardò verso il sole, muovendo la testa a sinistra e poi a destra. Nulla. La figura misteriosa era sparita. Suo papà stava osservando la scena, un po’ incuriosito e preoccupato: \"Qualcosa non va, Mike? Cosa stai facendo per terra?\"" >}}
{{< p "\"Aspetta, ieri qui c’era qualcosa!\" disse mentre si alzava in piedi e si guardava di qua e di là. Non vedeva niente di strano, ma allora si ricordò di guardare dritto verso il sole, per quanto fosse fastidioso. Cominciò a muoversi lateralmente prima verso il capanno degli attrezzi, poi a fare qualche passo nella direzione opposta, sempre guardando verso ovest." >}}
{{< p "Ed eccolo là, l’ottagono volante! Era chiaramente visibile davanti a lui, quindi si voltò verso il papà: \"L’ho trovato, vieni!\"" >}}
{{< p "Era a una trentina di metri dal punto originario, e questa volta il disco non fluttuava affatto: sotto di esso c’era un palo, come se fosse piantata nel terreno… e la figura prese totalmente un nuovo significato." >}}
{{< p "Intanto suo papà, avvicinatosi, si stava guardando intorno con aria divertita e interrogativa: \"Cosa ci sarebbe di così strano in giardino?\". Michael allungò il braccio: \"Guarda verso il sole!\"" >}}
{{< p "Suo padre obbedì, ma non vedeva nulla di anomalo. Si coprì gli occhi con la mano, spostò lo sguardo di qua e di là, poi lo abbassò sul figlio: \"Non vedo proprio niente! Forse dovresti smetterla di guardare il sole, sai che fa male agli occhi\" lo apostrofò." >}}
{{< p "Michael allora gli afferrò il braccio e lo fece accovacciare: \"Mettiti dove sono io e guarda di nuovo\", spiegò mentre indicava la stella con l’indice. Fu allora che lo stupore del papà fu così grande lo fece cadere seduto sul prato." >}}
{{< p "\"È un cartello stradale!\" osservò suo figlio preso dall’eccitazione, \"E non si può toccare!\"" >}}

{{< p "Era chiaramente un cartello di STOP, ora che era sotto gli otto lati era visibile anche il palo che lo reggeva. Era alto poco più di un metro, molto meno di un cartello normale, completamente bianco e lattiginoso, come se ci fosse del pulviscolo atmosferico poggiato su tutta la superficie. Non si poteva leggere la scritta di quattro lettere e soprattutto era intangibile." >}}
{{< p "Il papà provò quasi subito a sfiorarlo prima con il piede, poi con la mano, ma non percepì assolutamente nulla quando lo toccò e addirittura passò da parte a parte. Forse una leggera scarica elettrica, ma era quasi sicuramente un’autosuggestione. Ci girarono intorno, ma era invisibile se non lo si osservava proprio controluce." >}}
{{< p "\"Aspetta qui.\" Il padre ruppe il silenzio prolungato e corse in garage. Tornò poco dopo con un cacciavite, che piantò nel terreno dove la sbarra sembrava conficcarsi. \"Piazziamo questo per trovarlo facilmente. Dici che ieri era sul piazzale di cemento? Allora si è spostato di almeno venti metri\"." >}}
{{< p "Cosa diavolo significava \"si è spostato\"? Cosa indicava quella sorta di ologramma a forma di cartello stradale nel loro giardino? E soprattutto, che cos’era?" >}}
{{< p "Il sole si stava abbassando velocemente e all’adulto venne in mente di fare un po’ di esperimenti: \"Vado in casa a prendere la macchina fotografica, tu vai a chiamare la mamma.\"" >}}
{{< p "Lei aveva finito di lavorare al computer, lo aveva spento e si stava stropicciando gli occhi mentre usciva dallo studio. Proprio per questo non vide Michael arrivare correndo e finirono per scontrarsi, rischiando entrambi di cadere. \"Cosa diavolo combini?\" quasi urlò la donna, ma quando vide il viso eccitato e un po’ spaventato di suo figlio, cambiò espressione. Il ragazzino la prese per mano e la trascinò fuori dalla porta di ingresso, mentre lei era sempre più spaventata: \"Dov’è tuo padre?\" chiese guardandosi intorno. Avevano fatto qualche passo fuori dalla porta e si rese conto, rabbrividendo, che non aveva preso la giacca. Era davvero un’emergenza? Altrimenti gliene avrebbe dette quattro — sia per il freddo, sia per lo spavento." >}}
{{< p "Michael si fermò di fronte a un pezzo di plastica che spuntava da terra e la mamma fece attenzione a non inciamparci dentro. Il ragazzino allora la tirò per il braccio verso il basso e disse: \"Mettiti qui e guarda verso il sole\". Guardò Mike un po’ stranita, poi fece come ordinato." >}}

{{< p "Il papà stava uscendo di casa proprio in quel momento, mentre la mamma emise un urlo stridulo più sorpreso che spaventato. La raggiunse e le strinse le spalle per rassicurarla, mentre lei fissava inebetita il vuoto di fronte a loro. A Michael, solamente un metro più in là, sembrava che la mamma stesse fissando un tramonto apocalittico." >}}
{{< p "Suo padre fece alcune fotografie con la fotocamera digitale, eppure sull’immagine non rimaneva nulla: nessun riflesso, nessuna anomalia. Scattando una foto al cacciavite, inoltre, si rese conto che la base del palo luminoso si era già spostata di quasi dieci centimetri verso ovest. Si stava davvero muovendo!" >}}
{{< p "Passarono gli ultimi minuti alla luce del sole osservando il palo sparire, dalla base verso la cima, man mano che l’ombra del monte calava sul prato davanti casa." >}}

## V
{{< p "La sera passò velocemente, tra mille discussioni, ipotesi e teorie. La mamma cercava di tenersi occupata e di non ascoltare, aspettando con ansia il mattino per poter chiamare la polizia e chiedere una spiegazione… e un aiuto. Avrebbe voluto telefonare immediatamente, ma non sapeva cosa dire o come provare a spiegare cosa avevano visto." >}}
{{< p "Aveva però chiamato i vicini, che avevano notato il flusso di macchine anomalo su Corbin Road, ma non avevano idea di cosa stesse succedendo. Sembrava essere correlato in qualche modo alla miniera. Probabilmente avevano scoperto un grosso filone inaspettato di qualche minerale prezioso, non sarebbe stata la prima volta." >}}
{{< p "Michael e suo padre non erano molto convinti di quella spiegazione e passarono molto tempo su vari siti internet riguardanti ottica, giochi di luce. Per loro l’unica spiegazione possibile era l’illusione ottica. Ma… perché? Quello sembrava un cartello stradale, non aveva proprio senso in mezzo a un giardino." >}}
{{< p "Inoltre si spostava verso ovest quindi, supponendo che ci fosse un moto, probabilmente proveniva da est… da dove? La sera successiva avrebbero potuto vederlo muoversi addirittura sulla strada di fronte casa. Michael e il papà allora si guardarono, con la stessa idea in testa." >}}

{{< p "\"E se ci fosse stata davvero una staccionata sull’autostrada, stamattina?\" chiese il padre ad alta voce. La mamma, stanchissima, roteò gli occhi e ignorò quelle parole." >}}
{{< p "\"Come noi abbiamo visto quel cartello nel nostro prato, gli automobilisti all’alba potrebbero aver visto chissà cos’altro sulla strada\" continuò a spiegare: \"Dopo qualche minuto poi, una volta alzatosi il sole, l’illusione dev’essere sparita\"." >}}
{{< p "Nella sua logica sembrava quasi aver senso per i due, tanto che il papà aprì sul tablet l’applicazione Maps e cercò sulla cartina la curva dell’autostrada dov’era accaduto il disastro. Controllò la bussola dell’applicazione, con la freccia rossa che puntava il nord. L’asfalto compieva una larga curva da sud-ovest verso nord, quindi gli automobilisti avrebbero davvero potuto avere il sole in faccia in quel tratto." >}}
{{< p "Notò poi anche qualcos’altro sulla mappa, sempre a est, qualche centinaio di metri rispetto all’autostrada: una fattoria. Cerco di ingrandire l’immagine il più possibile, ma la risoluzione non era abbastanza alta. Si vedevano tetti di diversi capannoni o fabbricati, vicino a dei campi piuttosto regolari che presumibilmente erano coltivati. Non era chiaro dalla foto satellitare sgranata, ma ci avrebbe scommesso gli stipendi di un anno: in quella fattoria c’era una staccionata del tutto uguale a quella vista dagli automobilisti." >}}
{{< p "Magari allora, in maniera similare, a qualche centinaio di metri dal giardino di casa loro, in direzione est, avrebbero potuto trovare un cartello stradale con scritto STOP." >}}
{{< p "Prima controlliamo sulla mappa, pensò ad alta voce il papà mentre scorreva verso l’alto sullo schermo fino a raggiungere la loro cittadina. Cercò la loro casa su Corbin Road e, poco più a est… ma certo, c’era il raccordo dell’autostrada! A questo punto, guardando la mappa, pareva quasi cristallino, per quanto assurdo: il segnale apparso nel loro giardino doveva essere quello della rampa di uscita dell’autostrada." >}}
{{< p "Era una scoperta sensazionale e il papà si sentì di nuovo un adolescente nell’esplorare quel mistero senza senso… era soddisfatto della loro intuizione. Avevano sì ancora più domande che risposte, ma una sembrava smarcata — anche se con un senso logico pari a zero. A quel punto guardò l’ora, le 22:34, e disse a Michael che era ora di dormirci su per poterci lavorare meglio il giorno dopo." >}}
{{< p "Il ragazzino era piuttosto stanco a causa del poco sonno della sera prima e della giornata intensa, quindi abbracciò la mamma, che stava cercando di leggere un libro, poi si infilò il pigiama e andò a lavarsi i denti. Stava girando per la casa con lo spazzolino elettrico in bocca (cattiva abitudine per cui veniva sempre richiamato dalla madre, a causa delle macchie di saliva e dentifricio sparse sul parquet) e si fermò davanti alla finestra del corridoio che volgeva verso ovest." >}}
{{< p "Non ne era sicurissimo, ma gli pareva che ci fosse un po’ troppa luce sulla montagna. Sembrava che una piccola cittadina a qualche chilometro, nascosta dal monte, fosse in festa e avesse acceso tutte le luci. Ma non c’era alcuna cittadina sul monte Alta e Michael attribuì quel bagliore bianco alla luna, prima di voltarsi verso il bagno." >}}
{{< p "Mentre si incamminava, un riflesso nel vetro delle cornici appese al corridoio catturò la sua attenzione: una luce candida crebbe di intensità per due o tre secondi, per poi spegnersi di colpo." >}}
{{< p "Corse nuovamente alla finestra sbavando dentifricio dall’angolo della bocca, con lo spazzolino ancora in funzione, ma sulla cima della montagna era visibile solamente oscurità." >}}

## VI
{{< p "Si rese conto stare facendo un sogno folle: era in mezzo a un lago o uno specchio d’acqua enorme, di cui non riusciva a scorgere la riva. Riusciva a rimanere a galla senza troppi sforzi, ma la preoccupazione stava crescendo in fretta perché non sapeva da che parte nuotare. Continuava a girarsi intorno nervosamente e si rese conto che si trattava di un mare: l’acqua era salata." >}}
{{< p "Non c’era nulla a perdita d’occhio. Magari devo andare sott’acqua, pensò lucidamente, e stava per immergersi quando sentì il suo piede sfiorare qualcosa che fino a poco prima non c’era: il fondale stava spingendo verso l’alto e in un paio di secondi Michael si ritrovò in ginocchio, appoggiato al suolo che si stava alzando." >}}
{{< p "La terra stava emergendo ad una velocità strepitosa. Sentiva ancora l’acqua scivolargli addosso, intanto il mare si stava trasformando in una lingua di terra. Era su una chiazza di fango irregolare, c’erano cavità e c’erano promontori che si asciugavano in fretta. Dopo pochi secondi il mare era sparito, ma l’acqua era rimasta negli enormi fossi creando grandi laghi." >}}
{{< p "Sentì un sibilo crescere dalla fanghiglia sotto i suoi piedi: abbassando gli occhi, notò che dal terreno stava spuntando dell’erba, seguita da alberelli che crescevano a piena altezza in pochi istanti; cespugli e fiori sbocciavano a perdita d’occhio. Sembrava di guardare uno di quei filmati in time-lapse sulla crescita dei funghi o sulla decomposizione dei tessuti che la professoressa aveva mostrato alla classe, che racchiudevano mesi o anni di fotografie in pochi secondi." >}}
{{< p "La terra quindi tremò, facendolo quasi cadere. Un enorme albero si elevò verso il cielo, con rami altissimi e intrecciati. Era immenso, si ergeva verso l’alto per decine di metri, molto più degli altri, e la sua chioma si stava ricoprendo di fiori bianchissimi. Sembrava una gardenia, come quelle nei giardini botanici della sua cittadina. La sua corteccia, però, sembrava composta di un materiale prezioso e quasi lucido. Micheal _sapeva_ che le vibrazioni del terreno erano causate proprio dalle radici di quel gigante, che stavano crescendo in modo sproporzionato sotto la superficie." >}}
{{< p "Mentre le sagome di cervi spuntavano tutt’intorno correndo e stormi degli uccelli più variegati si alzavano in volo, il cielo azzurro fu oscurato dal passaggio di un’enorme figura allungata, nascosta dietro alle nuvole." >}}
{{< p "Dal bosco apparì un coyote di corsa, che passò di fianco a Michael senza fare caso a lui. Teneva il muso in alto, fissando le nuvole dietro le quali era volata la forma misteriosa. Iniziò a guaire nervosamente, sempre più forte, girando su sé stesso, sempre tenendo lo sguardo puntato verso il cielo." >}}
{{< p "Allora dalla nuvola spuntò un’enorme visione folle: era un essere affusolato, strisciava nell’aria come un rettile, ma si alzò nell’aria con un battito di ali; pareva avere le fattezze di un felino allungato in maniera innaturale, e al contempo il suo corpo sembrava composto da tanti serpenti aggrovigliati. Volò dritto verso la posizione di Michael, il quale stava assistendo alla scena impietrito." >}}
{{< p "Quando si posò sul terreno, tuttavia, aveva inequivocabilmente le sembianze di un coyote. Quella figura se ne stava lì, ma aveva delle dimensioni spropositate in confronto all’altro animale. Anzi, no! Anche l’altro coyote era enorme, quasi paragonabile all’albero gigante." >}}
{{< p "Il coyote uscito dal bosco si scagliò contro la corteccia della pianta maestosa, mordendola e graffiandola. Dal suo interno ne fuoriuscì una linfa viola, chiara e luminescente, molto diversa dal colore verde che il ragazzino aveva studiato a scuola." >}}
{{< p "Ad ogni graffio di quegli enormi artigli il mondo traballava e la vista di Michael pareva sdoppiarsi. Era come se lo stesso nervo ottico fosse ferito, il ragazzo continuava a strizzare le palpebre per non soffrire ulteriormente." >}}
{{< p "All’improvviso Michael sentì suoni profondi e gutturali, scanditi come parole che egli non riusciva a comprendere. Aprendo gli occhi, si rese conto il secondo coyote, all’apparenza impassibile al comportamento  dell’altro, stava parlando! Non stava propriamente muovendo la bocca, ma il ragazzo _era sicuro_ che fosse lui ad emettere quelle vibrazioni." >}}
{{< p "Con questo suono profondo, il nutrimento dell’albero pareva riassorbirsi, l’immagine tornava alla normalità e la nausea diminuiva. Un enorme pezzo di corteccia staccato da una zampata dell’assalitore, però, finì proprio sul ragazzino, il quale si svegliò di soprassalto." >}}

{{< p "Era madido di sudore e con il fiatone, scosso dall’incubo. Stava stringendo le lenzuola con le mani, che si accorse essere umide. Aveva ancora in testa le immagini vivide e delle creature, voleva scendere dal letto per provare a distrarsi. Mise i piedi sul tappeto e sentì nuovamente tremare il terreno, come nell’incubo. Un terremoto, pensò più razionalmente." >}}
{{< p "Corse nel corridoio per svegliare i suoi genitori, ma prima di girare l’angolo per raggiungere la loro stanza vide una luce, troppo forte per essere naturale, arrivare dalla finestra rivolta a ovest. Suo papà uscì dalla camera da letto e, vedendolo, si rassicurò: \"Hai sentito anche tu il terremoto?\" chiese. Poi, notando che non si muoveva, aggiunse: \"Cosa fai davanti alla finestra?\"" >}}
{{< p "Si avvicinò anche lui e pensò di essere di fronte a un dipinto in movimento: le cime delle montagne erano coperte da una bassa coltre di nubi che si muovevano velocemente, forse troppo, e dietro di loro una luna quasi piena stava per tramontare. Era un’immagine bellissima e affascinante, ma anche innaturale: le nuvole si spostavano troppo velocemente, con un moto quasi circolare. Sembrava ghiaccio secco, quello utilizzato nei film e nei concerti." >}}
{{< p "Il padre spostò lo sguardo dallo spettacolo suggestivo all’orologio: le 3:47. Corse in camera per vedere come mai la mamma non era ancora uscita. Nel frattempo, Michael vide qualcosa muoversi illuminato della luna, dietro quella coltre quasi mistica: all’inizio sembrava una nuvola come le altre, ma poi realizzò che si trovava dietro di esse. Era enorme, ed era sicuro che fosse la stessa creatura del sogno formata grossi serpenti che si annodavano, strisciavano, si stringevano e si dilatavano." >}}
{{< p "Il padre e la madre uscirono dalla camera con passo spedito e afferrarono Michael, che stava fissando confuso e terrorizzato lo spettacolo dalla finestra. Presero le giacche e uscirono in fretta e furia, mezzi svestiti." >}}
{{< p "La notte era molto fredda, ma alzando lo sguardo i genitori rabbrividirono ancora di più quando videro lo spettacolo indescrivibile davanti ai loro occhi. La creatura che si attorcigliava davanti alla luce della luna si stava muovendo sempre più velocemente. Sembrava lontana chilometri, ma trasmetteva una sensazione di imponenza impossibile da descrivere." >}}
{{< p "Il silenzio fu rotto dal tremito della terra, che ricominciò molto lentamente, all’inizio quasi impercettibile, poi sempre più forte: i tre si reggevano tra di loro per non cadere e continuavano a muoversi lungo il vialetto. Ogni passo che facevano era verso quella creatura era troppo surreale per essere vero." >}}
{{< p "Arrivati al cancellino d’ingresso, Michael si appoggiò per avere più supporto, ma allora si rese conto che la struttura di metallo era perfettamente immobile: quelli che stavano tremando _erano loro tre_. Il tremito stava ancora crescendo e, una volta che anche il papà e la mamma realizzarono la situazione assurda, scambiandosi sguardi confusi e impauriti, si allungarono con le mani verso il cancello per cercare un sostegno." >}}
{{< p "Le vibrazioni si facevano più intense e la vista di Michael era sempre più confusa. Il tremore si trasformò in uno stridio acutissimo, che crebbe fino a far perdere i sensi al ragazzino. Una delle ultime immagini che vide fu la creatura sospesa nel cielo, che all’improvviso parve volare in alto saettando con un battito di ali mostruose, e dalla montagna una luce candida invase il mondo. Si fece tutto bianco, e poi arrivò l’oscurità." >}}

{{< p "Quando si svegliò, erano le sette del mattino e il sole non era visibile. Era una giornata piena di nuvole e il suo letto era stranamente umido, come se quella notte avesse sudato moltissimo. Strano, la mamma non aveva ancora messo il piumone. Michael scese in cucina, salutò i genitori con aria assonnata e si mise a fare colazione con loro. Erano tutti piuttosto allegri e quel giorno il padre lo avrebbe accompagnato a scuola in macchina, già che al lavoro gli toccava il turno di mattina. La mamma invece canticchiava mentre si muoveva in cucina, quindi era particolarmente di buon umore: si prospettava un’ottima giornata per tutti." >}}
{{< p "Michael salì di sopra per lavarsi ancora una volta i denti. Con lo spazzolino ancora acceso andò in camera sua a prendere lo zaino e, passando davanti alla finestra del corridoio, notò una macchia esagerata di dentifricio sul pavimento. Non aveva idea di quando l’avesse fatta, ma sapeva di essere il responsabile: solo lui si lavava i denti girando per casa. Alzando gli occhi dalla finestra vide un debole filo di fumo alzarsi da dietro il monte Alta." >}}
{{< p "Nella sua testa si mosse qualcosa lentamente, ma con violenza, come se due placche tettoniche si assestassero, richiamandogli da chissà dove una parola, o forse un nome: Cirapé. Non significava nulla per lui, ma era convinto di averlo già sentito di recente. Forse l’aveva letto da qualche parte, o forse — la voce di suo papà interruppe i suoi pensieri: \"Dai Mike, muoviti!\"" >}}
{{< p "Finì di lavarsi i denti, raggiunse il padre di sotto, salutarono entrambi la mamma e uscirono verso l’auto. Mentre stavano facendo manovra per imboccare il vialetto, Michael notò un luccichio nel prato a pochi metri di distanza. \"Fermati un attimo, pa’\" disse il ragazzino mentre riapriva la portiera. Fece qualche passo e si abbassò per raccogliere un oggetto metallico. Si girò allora verso il padre con aria interrogativa, il quale per tutta risposta gli chiese dall’auto: \"Cosa diavolo ci fa un cacciavite piantato a terra?\"" >}}