---
title: "The Lios"
linkTitle: "The Lios [ENG]"
description: "Little people, arrowheads, ancient legends. And dreams."
images:
- "og/lios.png"
date: 2020-05-18
publishdate: 2021-05-31
draft: false
---

{{< svg "lios.svg" >}}

{{< p "Miia opened her eyes and she was in her bed again. She just woke up from a dream, but it hadn’t been as scary as others. She immediately reached out to her old teddy bear with her hand; he was halfway off the bed. The room was filled with greyish light, the color that precedes the dawn. In the iron stove, tiny red sparks were still visible among the ashes. She tightened her toy in her arms, keeping her eyes well-opened. She tried not to get sleepy again and to remember all the details." >}}
{{< p "«Hugo, this dream felt even more real than the other ones – What? Of course I was not afraid!»" >}}
{{< p "She sat on the bed, her back against the wall. She was rather short for a seven-year-old child, her head merely reached the window frame." >}}
{{< p "«I was wandering in the woods to the north, next to the _lios_. I knew I shouldn’t have been there, Mother always keeps telling me that — Do you remember the day we came back home from that place, just before sunset? We had found that pretty little rock. When we showed her, she went so mad: ‘_You’ll get elf-shot, if you’re not careful!_’»" >}}
{{< p "She chuckled while remembering those words and the face her mom made when she saw that odd triangular-shaped stone, similar to an arrowhead. She snatched it from the daughter’s hands and the child never saw it again. Her smile vanished as she continued speaking: «Do you think that… is it possible? Can a person get so much nutty? In the dream I saw a man walking among the trees; he must have been Dad’s age. He had a big walking stick made of wood. His eyes… his eyes were so sad! I remember them clearly! He kept staring down, but now and then he glanced in front of him with… hope." >}}

{{< p "«I followed him for a couple of minutes. He couldn’t see me, I was sure. I picked up a small rock and threw it to our left to check if he could hear it, but he kept walking straight. You know I’m smarter than a fox! Eventually, we arrived right to the _lios_. The circle of stones was a little bit different than the last time I was there, but I am sure it was the one near our home." >}}
{{< p "«I didn’t dare to walk in, of course — I remember Mother’s words well. The man, however, stood before the rocks for a moment, then took a step and entered the ring! He must have been mad… or fearless», she wondered." >}}
{{< p "Her mother told her that the _little people_ built that mysterious construction, which now was just a low hill surrounded by a crumbling circular stone wall. When playing outside, every time she stepped nearby, she started feeling uneasy. She swore she could hear some weird noises from the lawn in the middle of the structure, she got goosebumps when staring at the trees all around. She felt like she was _watched_ by someone, even if she was sure there was no one there. She started believing that those were _voices_. She had been living in those woods since she was born, and her parents too, long before. They knew they were alone for miles and miles, but… her mother kept warning her. She spoke about the _little people_ as if they were a real menace, not just a legend. They used to shoot magical, invisible arrows to cattle and people, and, if you got hit, you had no chance to survive an awful illness. Mother had given her an iron cross to be kept with her as protection. She said the iron was a powerful weapon, even if unsharpened." >}}
{{< p "«The man stopped right on the top of the hill, but I stayed out of the stones. He dropped on his knees, then started whispering while opening his arms wide». She squeezed Hugo tighter, then continued: «I couldn’t catch his words, but they reminded me much of those voices. But _why_ Mother keeps telling they are just in my head? I’m not bonkers!»" >}}

{{< p "She was upset. And sleepy. But she had to finish narrating her dream: «As the man kept speaking, a cool breeze rose. The twigs started moving gently and, all of a sudden, small stars appeared amid the trees. Yes, Hugo, stars! — No, they couldn’t be candles because the wind would have blown them out. They were tiny and bright, just like stars. At first, they were just a dozen, but, after a few moments, they were spread around the whole _lios_. They were also among the trees behind me! They were weird lights though, 'cause they were very low, just a foot or two from the ground. They were like Mizzy’s eyes at night.» She yawned loudly, thinking about the stray cat who used to roam around their house. She was struggling to keep the eyelids open. She lied down again and wrapped herself in the blanket." >}}
{{< p "«The most amazing thing, Hugo, is that someone came out of the trees. It was a lady, the tallest woman I have ever seen. She was wearing dark clothes –you know, with the wind blowing, her dress and her long dark hair almost looked like made of black smoke– and on her head there were some branches or something like that — Could that be a crown? Maybe was she a queen?»" >}}
{{< p "Her head was heavier and heavier while her consciousness was fading, but she pushed the sleep away with an effort. «When the man finally rose his eyes and saw her, he quickly got up and screamed… No, he wasn’t afraid. He didn’t scream – he shouted. He started crying for joy, as if he had seen someone gone long ago. He was so happy… he ran towards the strange lady and hugged her; probably they knew each other» — she yawned again." >}}
{{< p "«Well, at least I think they hugged: the wind became suddenly violent and I had to cover my eyes. I felt a bit dizzy, I was about to lose my balance, and after a moment I woke up here», she said, while finally letting the sleep come in. She loosened her grip on the teddy bear –just a little– and started dreaming again." >}}
{{< p "She didn’t notice, but in her hand, she was holding her necklace – the iron cross." >}}

___

##### This short story was written as an entry for a [contest](https://medium.com/scribe/its-time-to-write-cbed6e4413c6).